<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
				<meta name="keywords" content="The Chronicles of Narnia: The Lion, the Witch and the Wardrobe,CinemaofNewZealand,1990s,1995,1996,2001,2004,2005,2005 in film,2006,2006 in film" />
		<link rel="shortcut icon" href="/favicon.ico" />
		<link rel="search" type="application/opensearchdescription+xml" href="/w/opensearch_desc.php" title="Wikipedia (English)" />
		<link rel="copyright" href="http://www.gnu.org/copyleft/fdl.html" />
<link rel="alternate" type="application/rss+xml" title="Wikipedia RSS Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=rss" />
<link rel="alternate" type="application/atom+xml" title="Wikipedia Atom Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=atom" />
		<title>The Chronicles of Narnia: The Lion, the Witch and the Wardrobe - Wikipedia, the free encyclopedia</title>
		<style type="text/css" media="screen, projection">/*<![CDATA[*/
			@import "/skins-1.5/common/shared.css?101";
			@import "/skins-1.5/monobook/main.css?101";
		/*]]>*/</style>
		<link rel="stylesheet" type="text/css" media="print" href="/skins-1.5/common/commonPrint.css?101" />
		<!--[if lt IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE50Fixes.css?101";</style><![endif]-->
		<!--[if IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE55Fixes.css?101";</style><![endif]-->
		<!--[if IE 6]><style type="text/css">@import "/skins-1.5/monobook/IE60Fixes.css?101";</style><![endif]-->
		<!--[if IE 7]><style type="text/css">@import "/skins-1.5/monobook/IE70Fixes.css?101";</style><![endif]-->
		<!--[if lt IE 7]><script type="text/javascript" src="/skins-1.5/common/IEFixes.js?101"></script>
		<meta http-equiv="imagetoolbar" content="no" /><![endif]-->
		
		<script type= "text/javascript">/*<![CDATA[*/
var skin = "monobook";
var stylepath = "/skins-1.5";
var wgArticlePath = "/wiki/$1";
var wgScriptPath = "/w";
var wgScript = "/w/index.php";
var wgServer = "http://en.wikipedia.org";
var wgCanonicalNamespace = "";
var wgCanonicalSpecialPageName = false;
var wgNamespaceNumber = 0;
var wgPageName = "The_Chronicles_of_Narnia:_The_Lion,_the_Witch_and_the_Wardrobe";
var wgTitle = "The Chronicles of Narnia: The Lion, the Witch and the Wardrobe";
var wgAction = "view";
var wgRestrictionEdit = [];
var wgRestrictionMove = [];
var wgArticleId = "1880660";
var wgIsArticle = true;
var wgUserName = null;
var wgUserGroups = null;
var wgUserLanguage = "en";
var wgContentLanguage = "en";
var wgBreakFrames = false;
var wgCurRevisionId = "173189645";
/*]]>*/</script>
                
		<script type="text/javascript" src="/skins-1.5/common/wikibits.js?101"><!-- wikibits js --></script>
		<script type="text/javascript" src="/w/index.php?title=-&amp;action=raw&amp;gen=js&amp;useskin=monobook"><!-- site js --></script>
		<style type="text/css">/*<![CDATA[*/
@import "/w/index.php?title=MediaWiki:Common.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=MediaWiki:Monobook.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=-&action=raw&gen=css&maxage=2678400";
/*]]>*/</style>
		<!-- Head Scripts -->
		<script type="text/javascript" src="/skins-1.5/common/ajax.js?101"></script>
	</head>
<body  class="mediawiki ns-0 ltr page-The_Chronicles_of_Narnia_The_Lion_the_Witch_and_the_Wardrobe">
	<div id="globalWrapper">
		<div id="column-content">
	<div id="content">
		<a name="top" id="top"></a>
		<div id="siteNotice"><script type="text/javascript">
var wgNotice = "";
var wgNoticeLocal = "";
var wgNoticeLang = "en";
var wgNoticeProject = "wikipedia";
</script>
<script type="text/javascript" src="http://meta.wikimedia.org/w/index.php?title=Special:NoticeLoader&amp;action=raw"></script>
<script type="text/javascript" src="/w/index.php?title=Special:NoticeLocal/anon&amp;action=raw"></script>
<script type="text/javascript">
if (wgNotice != "") {
  document.writeln(wgNotice);
}
if (wgNoticeLocal != "") {
  document.writeln(wgNoticeLocal);
}
</script></div>		<h1 class="firstHeading">The Chronicles of Narnia: The Lion, the Witch and the Wardrobe</h1>
		<div id="bodyContent">
			<h3 id="siteSub">From Wikipedia, the free encyclopedia</h3>
			<div id="contentSub">(Redirected from <a href="/w/index.php?title=The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch%2C_and_the_Wardrobe&amp;redirect=no" title="The Chronicles of Narnia: The Lion, the Witch, and the Wardrobe">The Chronicles of Narnia: The Lion, the Witch, and the Wardrobe</a>)</div>
									<div id="jump-to-nav">Jump to: <a href="#column-one">navigation</a>, <a href="#searchInput">search</a></div>			<!-- start content -->
			<dl>
<dd><i>For the book, see <a href="/wiki/The_Lion%2C_the_Witch_and_the_Wardrobe" title="The Lion, the Witch and the Wardrobe">The Lion, the Witch and the Wardrobe</a>. For the video game, see <a href="/wiki/The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch_and_the_Wardrobe_%28video_game%29" title="The Chronicles of Narnia: The Lion, the Witch and the Wardrobe (video game)">The Chronicles of Narnia: The Lion, the Witch and the Wardrobe (video game)</a> For the soundtrack, see <a href="/wiki/The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch_and_the_Wardrobe_%28soundtrack%29" title="The Chronicles of Narnia: The Lion, the Witch and the Wardrobe (soundtrack)">The Chronicles of Narnia: The Lion, the Witch and the Wardrobe (soundtrack)</a>.</i></dd>
</dl>
<table class="infobox vevent" style="width:20em; text-align:left; font-size:90%;" cellspacing="2">
<tr>
<th class="summary" style="font-size: 110%; text-align: center;" colspan="2"><i>The Chronicles of Narnia:<br />
The Lion, the Witch and the Wardrobe</i></th>
</tr>
<tr>
<th style="font-size: 90%; text-align: center;" colspan="2"><a href="/wiki/Image:The-chronicles-of-narnia-poster.jpg" class="image" title="The-chronicles-of-narnia-poster.jpg"><img alt="" src="http://upload.wikimedia.org/wikipedia/en/thumb/6/65/The-chronicles-of-narnia-poster.jpg/200px-The-chronicles-of-narnia-poster.jpg" width="200" height="296" border="0" /></a></th>
</tr>
<tr class="description">
<th>Directed by</th>
<td><a href="/wiki/Andrew_Adamson" title="Andrew Adamson">Andrew Adamson</a></td>
</tr>
<tr>
<th>Produced&#160;by</th>
<td><a href="/wiki/Mark_Johnson_%28producer%29" title="Mark Johnson (producer)">Mark Johnson</a><br />
<a href="/w/index.php?title=Philip_Steuer&amp;action=edit" class="new" title="Philip Steuer">Philip Steuer</a></td>
</tr>
<tr>
<th>Written&#160;by</th>
<td><b><a href="/wiki/The_Lion%2C_the_Witch_and_the_Wardrobe" title="The Lion, the Witch and the Wardrobe">Novel</a>:</b> <a href="/wiki/C.S._Lewis" title="C.S. Lewis">C.S. Lewis</a><br />
<b>Screenplay:</b><br />
<a href="/w/index.php?title=Ann_Peacock&amp;action=edit" class="new" title="Ann Peacock">Ann Peacock</a><br />
<a href="/wiki/Andrew_Adamson" title="Andrew Adamson">Andrew Adamson</a><br />
<a href="/w/index.php?title=Christopher_Markus&amp;action=edit" class="new" title="Christopher Markus">Christopher Markus</a><br />
<a href="/w/index.php?title=Stephen_McFeely&amp;action=edit" class="new" title="Stephen McFeely">Stephen McFeely</a></td>
</tr>
<tr>
<th>Starring</th>
<td><a href="/wiki/William_Moseley_%28actor%29" title="William Moseley (actor)">William Moseley</a><br />
<a href="/wiki/Anna_Popplewell" title="Anna Popplewell">Anna Popplewell</a><br />
<a href="/wiki/Skandar_Keynes" title="Skandar Keynes">Skandar Keynes</a><br />
<a href="/wiki/Georgie_Henley" title="Georgie Henley">Georgie Henley</a><br />
<a href="/wiki/Tilda_Swinton" title="Tilda Swinton">Tilda Swinton</a><br />
<a href="/wiki/James_McAvoy" title="James McAvoy">James McAvoy</a><br />
<a href="/wiki/Liam_Neeson" title="Liam Neeson">Liam Neeson</a> (voice)</td>
</tr>
<tr>
<th>Music&#160;by</th>
<td><a href="/wiki/Harry_Gregson-Williams" title="Harry Gregson-Williams">Harry Gregson-Williams</a></td>
</tr>
<tr>
<th>Cinematography</th>
<td><a href="/wiki/Donald_McAlpine" title="Donald McAlpine">Donald McAlpine</a></td>
</tr>
<tr>
<th>Editing&#160;by</th>
<td><a href="/w/index.php?title=Sim_Evan-Jones&amp;action=edit" class="new" title="Sim Evan-Jones">Sim Evan-Jones</a><br />
<a href="/w/index.php?title=Jim_May&amp;action=edit" class="new" title="Jim May">Jim May</a></td>
</tr>
<tr>
<th>Distributed&#160;by</th>
<td><a href="/wiki/Walt_Disney_Company" title="Walt Disney Company">Walt Disney Company</a><br />
<a href="/wiki/Buena_Vista_Pictures" title="Buena Vista Pictures">Buena Vista Pictures</a></td>
</tr>
<tr>
<th>Release&#160;date(s)</th>
<td><a href="/wiki/December_8" title="December 8">December 8</a>, <a href="/wiki/2005" title="2005">2005</a> (<a href="/wiki/United_Kingdom" title="United Kingdom">UK</a>)<br />
<a href="/wiki/December_9" title="December 9">December 9</a>, <a href="/wiki/2005" title="2005">2005</a> (<a href="/wiki/North_America" title="North America">North America</a>, and Europe)</td>
</tr>
<tr>
<th>Running time</th>
<td><b>Theatrical:</b><br />
135 min.<br />
<b>Extended Edition:</b><br />
150 min.</td>
</tr>
<tr>
<th>Country</th>
<td><a href="/wiki/New_Zealand" title="New Zealand">New Zealand</a>/<a href="/wiki/United_States" title="United States">U.S.</a></td>
</tr>
<tr>
<th>Language</th>
<td><a href="/wiki/English_language" title="English language">English</a></td>
</tr>
<tr>
<th>Budget</th>
<td><a href="/wiki/United_States_dollar" title="United States dollar">US$</a>180 million</td>
</tr>
<tr>
<th>Gross revenue</th>
<td>$744,717,957</td>
</tr>
<tr>
<th>Followed&#160;by</th>
<td><i><a href="/wiki/The_Chronicles_of_Narnia:_Prince_Caspian" title="The Chronicles of Narnia: Prince Caspian">The Chronicles of Narnia: Prince Caspian</a></i></td>
</tr>
<tr>
<th style="font-size: 100%;" align="center" colspan="2"><b><a href="http://allmovie.com/cg/avg.dll?p=avg&amp;sql=1:288381" class="external text" title="http://allmovie.com/cg/avg.dll?p=avg&amp;sql=1:288381" rel="nofollow">All Movie Guide profile</a></b></th>
</tr>
<tr>
<th style="font-size: 100%;" align="center" colspan="2"><b><a href="http://www.imdb.com/title/tt0363771/" class="external text" title="http://www.imdb.com/title/tt0363771/" rel="nofollow">IMDb profile</a></b></th>
</tr>
</table>
<p><i><b>The Chronicles of Narnia: The Lion, the Witch and the Wardrobe</b></i> is a <a href="/wiki/2005_in_film" title="2005 in film">2005</a> <a href="/wiki/Fantasy_film" title="Fantasy film">fantasy film</a> based on <i><a href="/wiki/The_Lion%2C_the_Witch_and_the_Wardrobe" title="The Lion, the Witch and the Wardrobe">The Lion, the Witch and the Wardrobe</a></i>, the first published novel in <a href="/wiki/C.S._Lewis" title="C.S. Lewis">C.S. Lewis</a>' children's fantasy series <i><a href="/wiki/The_Chronicles_of_Narnia" title="The Chronicles of Narnia">The Chronicles of Narnia</a></i>. It was produced by <a href="/wiki/Walden_Media" title="Walden Media">Walden Media</a> and distributed by <a href="/wiki/Walt_Disney_Pictures" title="Walt Disney Pictures">Walt Disney Pictures</a>. Four British children are evacuated during <a href="/wiki/The_Blitz" title="The Blitz">the Blitz</a> to the countryside, and find a wardrobe that leads to the <a href="/wiki/Fantasy_world" title="Fantasy world">fantasy world</a> of <a href="/wiki/Narnia_%28world%29" title="Narnia (world)">Narnia</a>, where they ally with the Lion <a href="/wiki/Aslan" title="Aslan">Aslan</a> against the forces of the <a href="/wiki/White_Witch" title="White Witch">White Witch</a>.</p>
<p><a href="/wiki/New_Zealand" title="New Zealand">New Zealand</a> born <a href="/wiki/Andrew_Adamson" title="Andrew Adamson">Andrew Adamson</a> made his <a href="/wiki/Live-action" title="Live-action">live-action</a> directorial debut with the film. It was released on <a href="/wiki/December_9" title="December 9">December 9</a>, <a href="/wiki/2005" title="2005">2005</a> in both Europe and North America to positive reviews and was highly successful at the box office. It won the 2005 <a href="/wiki/Academy_Awards" title="Academy Awards">Academy Award</a> for Best Make Up and various <a href="#Awards_received" title="">other awards</a>, and is the first of what will be a <a href="/wiki/The_Chronicles_of_Narnia_film_series" title="The Chronicles of Narnia film series">series of films</a> based on the books. An Extended Edition was released on <a href="/wiki/December_12" title="December 12">December 12</a>, <a href="/wiki/2006" title="2006">2006</a> and was only made available on DVD until <a href="/wiki/January_31" title="January 31">January 31</a>, <a href="/wiki/2007" title="2007">2007</a>. It was the best selling DVD in North America in 2006.</p>
<table id="toc" class="toc" summary="Contents">
<tr>
<td>
<div id="toctitle">
<h2>Contents</h2>
</div>
<ul>
<li class="toclevel-1"><a href="#Plot"><span class="tocnumber">1</span> <span class="toctext">Plot</span></a></li>
<li class="toclevel-1"><a href="#Cast"><span class="tocnumber">2</span> <span class="toctext">Cast</span></a></li>
<li class="toclevel-1"><a href="#Production"><span class="tocnumber">3</span> <span class="toctext">Production</span></a>
<ul>
<li class="toclevel-2"><a href="#Pre-production"><span class="tocnumber">3.1</span> <span class="toctext">Pre-production</span></a></li>
<li class="toclevel-2"><a href="#Filming"><span class="tocnumber">3.2</span> <span class="toctext">Filming</span></a></li>
</ul>
</li>
<li class="toclevel-1"><a href="#Release"><span class="tocnumber">4</span> <span class="toctext">Release</span></a>
<ul>
<li class="toclevel-2"><a href="#Box_office"><span class="tocnumber">4.1</span> <span class="toctext">Box office</span></a></li>
<li class="toclevel-2"><a href="#Awards_received"><span class="tocnumber">4.2</span> <span class="toctext">Awards received</span></a></li>
<li class="toclevel-2"><a href="#Positive_reviews"><span class="tocnumber">4.3</span> <span class="toctext">Positive reviews</span></a></li>
<li class="toclevel-2"><a href="#Negative_reviews"><span class="tocnumber">4.4</span> <span class="toctext">Negative reviews</span></a></li>
</ul>
</li>
<li class="toclevel-1"><a href="#DVD_and_Blu-ray_release"><span class="tocnumber">5</span> <span class="toctext">DVD and Blu-ray release</span></a></li>
<li class="toclevel-1"><a href="#Notes"><span class="tocnumber">6</span> <span class="toctext">Notes</span></a></li>
<li class="toclevel-1"><a href="#External_links"><span class="tocnumber">7</span> <span class="toctext">External links</span></a>
<ul>
<li class="toclevel-2"><a href="#Movie_sites"><span class="tocnumber">7.1</span> <span class="toctext">Movie sites</span></a></li>
<li class="toclevel-2"><a href="#Reviews"><span class="tocnumber">7.2</span> <span class="toctext">Reviews</span></a></li>
</ul>
</li>
</ul>
</td>
</tr>
</table>
<script type="text/javascript">
//<![CDATA[
 if (window.showTocToggle) { var tocShowText = "show"; var tocHideText = "hide"; showTocToggle(); } 
//]]>
</script>
<p><a name="Plot" id="Plot"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch_and_the_Wardrobe&amp;action=edit&amp;section=1" title="Edit section: Plot">edit</a>]</span> <span class="mw-headline">Plot</span></h2>
<p>During <a href="/wiki/The_Blitz" title="The Blitz">the Blitz</a>, the Pevensie children, <a href="/wiki/Peter_Pevensie" title="Peter Pevensie">Peter</a>, <a href="/wiki/Susan_Pevensie" title="Susan Pevensie">Susan</a>, <a href="/wiki/Edmund_Pevensie" title="Edmund Pevensie">Edmund</a> and <a href="/wiki/Lucy_Pevensie" title="Lucy Pevensie">Lucy</a> are <a href="/wiki/Evacuations_of_civilians_in_Britain_during_World_War_II" title="Evacuations of civilians in Britain during World War II">evacuated</a> from <a href="/wiki/Finchley" title="Finchley">Finchley</a>, <a href="/wiki/London" title="London">London</a>, to the country home of <a href="/wiki/Professor_Kirke" title="Professor Kirke">Professor Kirke</a>. One day while they are playing <a href="/wiki/Hide_and_seek" title="Hide and seek">hide and seek</a>, Lucy discovers a <a href="/wiki/Wardrobe" title="Wardrobe">wardrobe</a> and enters a <a href="/wiki/Fantasy_world" title="Fantasy world">magical world</a> called <a href="/wiki/Narnia" title="Narnia">Narnia</a>. She spends several hours in the home of the <a href="/wiki/Faun" title="Faun">faun</a> <a href="/wiki/Tumnus" title="Tumnus">Tumnus</a>. Tumnus tells her that, due to a curse, it has been winter in Narnia for the past 100 years, without <a href="/wiki/Christmas" title="Christmas">Christmas</a>. He seems friendly, but, as he later confesses, he planned to hand her over to the evil <a href="/wiki/White_Witch" title="White Witch">White Witch</a>, in accordance with her orders that if a human is ever encountered, they must be given to her. However, Tumnus likes Lucy and regrets his plan, so he sends her out of the Wardrobe. When she returns, no time has passed in the normal world during her stay. She makes the other children check the Wardrobe, but the portal is gone. Later, Edmund follows Lucy into Narnia, and meets the White Witch, who offers him <a href="/wiki/Turkish_delight" title="Turkish delight">Turkish delight</a> as well as the prospect of becoming king. She asks Edmund to bring his siblings to her. After she departs, Edmund and Lucy meet again and they return to tell the others. Edmund does not confirm Narnia's existence to Peter and Susan, saying he was just playing along, causing distress in Lucy and bumping into Professor Kirke. The Professor doesn't understand why the others don't believe Lucy's story, saying, "Well if she isn't mad and isn't lying then <a href="/wiki/Logic" title="Logic">logically</a>, she's telling the truth."</p>
<p>On another day, while hiding from housekeeper Mrs. Macready in the wardrobe after breaking a window, the four siblings step into Narnia. Peter and Susan apologize for their earlier disbelief and Peter threatens Edmund unless he apologizes to Lucy. They discover Tumnus has been taken by the police and meet talking beavers who tell them about <a href="/wiki/Aslan" title="Aslan">Aslan</a>. According to them, Aslan is on the move to take the control of Narnia from the White Witch. The four siblings must help Aslan and his followers, as has been <a href="/wiki/Prophecy" title="Prophecy">prophesied</a>. Edmund sneaks off and visits the Witch alone. When he arrives at her castle, she is angry that he did not bring his siblings with him. Edmund is chained in the dungeon and meets Tumnus in an adjacent cell, who is soon turned to stone. She sends a pack of wolves to hunt down the other children and the beavers, who barely escape with the aid of a fox.</p>
<p>While Peter, Lucy, Susan, and the beavers are travelling to the Stone Table, they see what they believe to be the White Witch in her sleigh chasing after them, so they run. But it is really <a href="/wiki/Father_Christmas" title="Father Christmas">Father Christmas</a>. He gives Lucy a bottle of reviving liquid and a dagger; Susan a bow, a quiver of arrows and a horn; and Peter a sword and shield. Father Christmas informs them that Winter is soon ending. Unfortunately, this means the rivers are thawing, but with their weapons the five escape by crossing a frozen river below a frozen waterfall.</p>
<p>Arriving at Aslan's army encampment, they encounter <a href="/wiki/Aslan" title="Aslan">Aslan</a>, who is revealed to be a huge and noble <a href="/wiki/Lion" title="Lion">lion</a>. Aslan promises to help Edmund in any way he can. They are also reluctant to participate in a war after fleeing from London. However, they have to save Edmund and Tumnus. Peter joins Aslan's army. A little later, two wolves ambushed Lucy and Susan while they were playing by the river. When Peter intervenes, the head wolf, <a href="/wiki/Maugrim" title="Maugrim">Maugrim</a>, attacks him, and Peter kills him with his sword. Some of Aslan's troops follow the other wolf, Varden, back to the witch's camp and rescue Edmund.</p>
<p>Aslan has a private talk with Edmund. When he is done, Aslan tells the other children to forgive and forget Edmund's previous actions and they reconcile. The White Witch then arrives and claims that Edmund is her property, based on an ancient rule of Narnia that traitors belong to their master. Aslan negotiates with the White Witch, who agrees to leave Edmund alone. In return, Aslan <a href="/wiki/Sacrifice" title="Sacrifice">sacrifices</a> himself and surrenders to the witch. As Susan and Lucy watch in hiding, Aslan is humiliated and killed. However, he is <a href="/wiki/Resurrection" title="Resurrection">resurrected</a> because there exists a deeper magic than what the White Witch knew of: if a willing victim - who had committed no crime or treachery is killed in a traitor's stead, the Stone Table will crack and death itself would be reversed. Aslan takes Susan and Lucy to the Witch's castle where he frees the stone victims of the White Witch, forming an army.</p>
<div class="thumb tright">
<div class="thumbinner" style="width:252px;"><a href="/wiki/Image:White_witch_in_battle_for_naria.jpg" class="image" title="Tilda Swinton as the White Witch. Her collar is made from Aslan's mane, taken during his sacrifice."><img alt="Tilda Swinton as the White Witch. Her collar is made from Aslan's mane, taken during his sacrifice." src="http://upload.wikimedia.org/wikipedia/en/thumb/d/dc/White_witch_in_battle_for_naria.jpg/250px-White_witch_in_battle_for_naria.jpg" width="250" height="167" border="0" class="thumbimage" /></a>
<div class="thumbcaption">
<div class="magnify" style="float:right"><a href="/wiki/Image:White_witch_in_battle_for_naria.jpg" class="internal" title="Enlarge"><img src="/skins-1.5/common/images/magnify-clip.png" width="15" height="11" alt="" /></a></div>
<a href="/wiki/Tilda_Swinton" title="Tilda Swinton">Tilda Swinton</a> as the <a href="/wiki/White_Witch" title="White Witch">White Witch</a>. Her collar is made from <a href="/wiki/Aslan" title="Aslan">Aslan</a>'s mane, taken during his sacrifice.</div>
</div>
</div>
<p>Peter's army is beginning to lose its battle against the White Witch's army, and Edmund is gravely injured though he has managed to destroy her staff which turns Narnians into stone. She is about to kill Peter when Aslan soon arrives with reinforcements and kills her. Lucy revives Edmund and many others with the magical liquid given to her by Father Christmas, while Aslan frees more victims of the White Witch's stone-turning spell. The four siblings become kings and queens of Narnia. Many years later, when they are adults, they are hunting the White Stag that can grant wishes. By accident, they return through the wardrobe to the normal world, where no time has passed compared to the years that have passed in Narnia. The Professor finds them and returns the ball that broke his window earlier that day. During the credits, Lucy tries to get back into Narnia through the wardrobe, but the professor tells her that she probably won't be able to go back for a long time. When they leave, the wardrobe door opens slightly and Aslan's roar is heard.</p>
<p><a name="Cast" id="Cast"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch_and_the_Wardrobe&amp;action=edit&amp;section=2" title="Edit section: Cast">edit</a>]</span> <span class="mw-headline">Cast</span></h2>
<div class="thumb tright">
<div class="thumbinner" style="width:252px;"><a href="/wiki/Image:Pevensiesnarnia.jpg" class="image" title="Henley, Keynes, Popplewell and Moseley as Lucy, Edmund, Susan, and Peter respectively (left to right)"><img alt="Henley, Keynes, Popplewell and Moseley as Lucy, Edmund, Susan, and Peter respectively (left to right)" src="http://upload.wikimedia.org/wikipedia/en/thumb/d/d7/Pevensiesnarnia.jpg/250px-Pevensiesnarnia.jpg" width="250" height="290" border="0" class="thumbimage" /></a>
<div class="thumbcaption">
<div class="magnify" style="float:right"><a href="/wiki/Image:Pevensiesnarnia.jpg" class="internal" title="Enlarge"><img src="/skins-1.5/common/images/magnify-clip.png" width="15" height="11" alt="" /></a></div>
Henley, Keynes, Popplewell and Moseley as Lucy, Edmund, Susan, and Peter respectively (left to right)</div>
</div>
</div>
<ul>
<li><a href="/wiki/William_Moseley_%28actor%29" title="William Moseley (actor)">William Moseley</a> as <a href="/wiki/Peter_Pevensie" title="Peter Pevensie">Peter Pevensie</a>, the eldest of the four Pevensie children.</li>
<li><a href="/wiki/Anna_Popplewell" title="Anna Popplewell">Anna Popplewell</a> as <a href="/wiki/Susan_Pevensie" title="Susan Pevensie">Susan Pevensie</a>, the second eldest child of the four Pevensie children.</li>
<li><a href="/wiki/Skandar_Keynes" title="Skandar Keynes">Skandar Keynes</a> as <a href="/wiki/Edmund_Pevensie" title="Edmund Pevensie">Edmund Pevensie</a>, the third of the four Pevensie children.</li>
<li><a href="/wiki/Georgie_Henley" title="Georgie Henley">Georgie Henley</a> as <a href="/wiki/Lucy_Pevensie" title="Lucy Pevensie">Lucy Pevensie</a>, the youngest of the four Pevensie children.</li>
<li><a href="/wiki/Tilda_Swinton" title="Tilda Swinton">Tilda Swinton</a> as <a href="/wiki/White_Witch" title="White Witch">Queen Jadis the White Witch</a>, the evil witch who holds Narnia under an eternal winter.</li>
<li><a href="/wiki/James_McAvoy" title="James McAvoy">James McAvoy</a> as <a href="/wiki/Tumnus" title="Tumnus">Mr. Tumnus</a>, a faun who at first is on the White Witch's side, then, seeing his evil ways, turns to Aslan's forces.</li>
<li><a href="/wiki/Liam_Neeson" title="Liam Neeson">Liam Neeson</a> as the voice of <a href="/wiki/Aslan" title="Aslan">Aslan</a>, the great lion who was responsible for creating Narnia and who sacrifices himself for Edmund's sake.</li>
<li><a href="/wiki/Ray_Winstone" title="Ray Winstone">Ray Winstone</a> voices <a href="/wiki/Mr._Beaver" title="Mr. Beaver">Mr. Beaver</a>, a beaver who helps lead the children to Aslan.</li>
<li><a href="/wiki/Dawn_French" title="Dawn French">Dawn French</a> voices <a href="/wiki/Mrs._Beaver" title="Mrs. Beaver">Mrs. Beaver</a>, a beaver who helps lead the children to Aslan.</li>
<li><a href="/wiki/Jim_Broadbent" title="Jim Broadbent">Jim Broadbent</a> as <a href="/wiki/Digory_Kirke" title="Digory Kirke">Professor Digory Kirke</a>, an old professor who went to Narnia as a child although he has been unable for years to get through the Wardrobe. He let the children stay at his manor in the country during the war.</li>
<li><a href="/wiki/James_Cosmo" title="James Cosmo">James Cosmo</a> as <a href="/wiki/Father_Christmas" title="Father Christmas">Father Christmas</a>. He gives the Peter, Susan, and Lucy their Christmas gifts.</li>
<li><a href="/wiki/Patrick_Kake" title="Patrick Kake">Patrick Kake</a> as <a href="/wiki/Oreius" title="Oreius">Oreius</a>, a <a href="/wiki/Centaur" title="Centaur">centaur</a> who is second-in-command of Aslan's army.</li>
<li><a href="/wiki/Kiran_Shah" title="Kiran Shah">Kiran Shah</a> as <a href="/wiki/Ginarrbrik" title="Ginarrbrik">Ginarrbrik</a>, the White Witch's servant dwarf.</li>
<li>Elizabeth Hawthorne as Mrs. Macready, Kirke's strict housekeeper.</li>
<li>Judy McIntosh as Mrs. Pevensie, the mother of the four Pevensie children.</li>
<li><a href="/wiki/Shane_Rangi" title="Shane Rangi">Shane Rangi</a> as <a href="/wiki/General_Otmin" title="General Otmin">General Otmin</a>, a <a href="/wiki/Minotaur" title="Minotaur">minotaur</a> who is second-in-command of the White Witch's army.</li>
<li><a href="/wiki/Michael_Madsen" title="Michael Madsen">Michael Madsen</a> as the voice of <a href="/wiki/Maugrim" title="Maugrim">Maugrim</a>, a wolf who is captain of the White Witch's secret police.</li>
<li><a href="/wiki/Rupert_Everett" title="Rupert Everett">Rupert Everett</a> as the voice of a fox who helps the children along their way to Aslan.</li>
<li><a href="/wiki/Noah_Huntley" title="Noah Huntley">Noah Huntley</a> as the adult Peter Pevensie, who has grown up as a king in Narnia.</li>
<li><a href="/wiki/Sophie_Winkleman" title="Sophie Winkleman">Sophie Winkleman</a> as the adult Susan Pevensie, who has grown up as a queen in Narnia.</li>
<li>Mark Wells as the adult Edmund Pevensie,who has grown up as a king in Narnia.</li>
<li><a href="/wiki/Rachael_Henley" title="Rachael Henley">Rachael Henley</a> as the adult Lucy Pevensie, who has grown up as a queen in Narnia.</li>
<li>Philip Steuer voices Phillip, Edmund's talking horse.</li>
</ul>
<p>The radio-announcer that Peter listens to on the rainy day near the beginning of the film is played by <a href="/wiki/Douglas_Gresham" title="Douglas Gresham">Douglas Gresham</a>, co-producer of the movie and C.S. Lewis's stepson.<sup id="_ref-kids_comment_0" class="reference"><a href="#_note-kids_comment" title="">[1]</a></sup> Keynes' voice broke during filming, so some of his voice track had to be re-looped by his sister <a href="/wiki/Soumaya_Keynes" title="Soumaya Keynes">Soumaya</a>.<sup id="_ref-kids_comment_1" class="reference"><a href="#_note-kids_comment" title="">[1]</a></sup> Mr. Pevensie is only glimpsed in a photo which Edmund tries to retrieve during the bombing, which is of Sim-Evan Jones' father.<sup id="_ref-storytellers_0" class="reference"><a href="#_note-storytellers" title="">[2]</a></sup></p>
<p>With the exception of <a href="/wiki/Tilda_Swinton" title="Tilda Swinton">Tilda Swinton</a>, who was the first choice to play the White Witch,<sup id="_ref-COAD_0" class="reference"><a href="#_note-COAD" title="">[3]</a></sup> casting was a long process. Beginning in 2002,<sup id="_ref-visualization_0" class="reference"><a href="#_note-visualization" title="">[4]</a></sup> Adamson went through 2500 audition tapes, met 1800 children and workshopped 400 before coming down to the final four actors for the Pevensies. Moseley and Popplewell came from the very start of casting, whilst Henley and Keynes were cast relatively late.<sup id="_ref-filmmakers_comment_0" class="reference"><a href="#_note-filmmakers_comment" title="">[5]</a></sup> Aslan's voice was a contention point. <a href="/wiki/Brian_Cox" title="Brian Cox">Brian Cox</a> was originally cast in the role on <a href="/wiki/December_9" title="December 9">December 9</a>, <a href="/wiki/2004" title="2004">2004</a>,<sup id="_ref-0" class="reference"><a href="#_note-0" title="">[6]</a></sup> but Adamson changed his mind.<sup id="_ref-1" class="reference"><a href="#_note-1" title="">[7]</a></sup> <a href="/wiki/Liam_Neeson" title="Liam Neeson">Liam Neeson</a> sought out the role,<sup id="_ref-visualization_1" class="reference"><a href="#_note-visualization" title="">[4]</a></sup> and was announced as the voice on <a href="/wiki/July_17" title="July 17">July 17</a>, <a href="/wiki/2005" title="2005">2005</a>.<sup id="_ref-2" class="reference"><a href="#_note-2" title="">[8]</a></sup></p>
<p><a name="Production" id="Production"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch_and_the_Wardrobe&amp;action=edit&amp;section=3" title="Edit section: Production">edit</a>]</span> <span class="mw-headline">Production</span></h2>
<p><a name="Pre-production" id="Pre-production"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch_and_the_Wardrobe&amp;action=edit&amp;section=4" title="Edit section: Pre-production">edit</a>]</span> <span class="mw-headline">Pre-production</span></h3>
<p>During the early <a href="/wiki/1990s" title="1990s">1990s</a>, producers <a href="/wiki/Frank_Marshall_%28movie_producer%29" title="Frank Marshall (movie producer)">Frank Marshall</a> and <a href="/wiki/Kathleen_Kennedy_%28movie_producer%29" title="Kathleen Kennedy (movie producer)">Kathleen Kennedy</a> were planning a film version.<sup id="_ref-3" class="reference"><a href="#_note-3" title="">[9]</a></sup> They could not find a space in <a href="/wiki/UK" title="UK">Britain</a> to shoot the film during <a href="/wiki/1996" title="1996">1996</a>,<sup id="_ref-4" class="reference"><a href="#_note-4" title="">[10]</a></sup> and their plans to set the film in modern times<sup id="_ref-twenty_secrets_0" class="reference"><a href="#_note-twenty_secrets" title="">[11]</a></sup> made <a href="/wiki/Douglas_Gresham" title="Douglas Gresham">Douglas Gresham</a> oppose the film,<sup id="_ref-horizons_0" class="reference"><a href="#_note-horizons" title="">[12]</a></sup> in addition to his feeling that technology had yet to catch up.<sup id="_ref-twenty_secrets_1" class="reference"><a href="#_note-twenty_secrets" title="">[11]</a></sup></p>
<p><a href="/wiki/Perry_Moore" title="Perry Moore">Perry Moore</a> began negotiations with the <a href="/wiki/C.S._Lewis" title="C.S. Lewis">C.S. Lewis</a> Estate in 2000.<sup id="_ref-coverage_of_narnia_0" class="reference"><a href="#_note-coverage_of_narnia" title="">[13]</a></sup> On <a href="/wiki/December_7" title="December 7">December 7</a>, <a href="/wiki/2001" title="2001">2001</a>, Walden Media announced that they had acquired the rights to <i><a href="/wiki/The_Chronicles_of_Narnia" title="The Chronicles of Narnia">The Chronicles of Narnia</a></i>.<sup id="_ref-5" class="reference"><a href="#_note-5" title="">[14]</a></sup> Following his <a href="/wiki/Academy_Award" title="Academy Award">Academy Award</a> win for <i><a href="/wiki/Shrek_%28film%29" title="Shrek (film)">Shrek</a></i>, director <a href="/wiki/Andrew_Adamson" title="Andrew Adamson">Andrew Adamson</a> began adapting the source material with a 20 page treatment based on his memories of the book.<sup id="_ref-COAD_1" class="reference"><a href="#_note-COAD" title="">[3]</a></sup> As such the film begins with the <a href="/wiki/Luftwaffe" title="Luftwaffe">Luftwaffe</a> bombing and concludes with an enormous battle, although they do not take up as much time in the novel.<sup id="_ref-coverage_of_narnia_1" class="reference"><a href="#_note-coverage_of_narnia" title="">[13]</a></sup></p>
<p>In the novel, the battle is never seen until Aslan, Susan, Lucy and their reinforcements arrive. This was changed in the movie because Adamson said he could vividly remember a huge battle.<sup id="_ref-filmmakers_comment_1" class="reference"><a href="#_note-filmmakers_comment" title="">[5]</a></sup> an example of how Lewis left a lot to the readers' imagination. Other small changes include the reason all four children come to Narnia, in that an accident breaks a window and forces them to hide. Tumnus also never meets Edmund until the end in the novel. Minor details were added to the Pevensies, such their mother's name, Helen, being the actual first name of Georgie Henley's mother.<sup id="_ref-kids_comment_2" class="reference"><a href="#_note-kids_comment" title="">[1]</a></sup> <a href="/wiki/Finchley" title="Finchley">Finchley</a> as the home of the Pevensies was inspired by Anna Popplewell, who actually is from Finchley.<sup id="_ref-6" class="reference"><a href="#_note-6" title="">[15]</a></sup> Adamson also changed the circumstances in which Lucy first comes into Narnia. He felt it was more natural that she first see the wardrobe while looking for a <a href="/wiki/Hide_and_seek" title="Hide and seek">hide and seek</a> hiding place, rather than just chance upon it exploring the house.<sup id="_ref-filmmakers_comment_2" class="reference"><a href="#_note-filmmakers_comment" title="">[5]</a></sup> The film also hints at Professor Kirke's role in <i><a href="/wiki/The_Magician%27s_Nephew" title="The Magician's Nephew">The Magician's Nephew</a></i>, such as the engravings on the wardrobe when it is a simple one in the novel. When Lewis wrote the novel, such a backstory did not exist. In the novel also, the father of the Pevensie children is in London with their mother, but in the film, their father is fighting in the war as Lucy stated to Mr. Tumnus when they first meet in Narnia.</p>
<p><a name="Filming" id="Filming"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch_and_the_Wardrobe&amp;action=edit&amp;section=5" title="Edit section: Filming">edit</a>]</span> <span class="mw-headline">Filming</span></h3>
<p>Principal photography began on <a href="/wiki/June_28" title="June 28">June 28</a>, <a href="/wiki/2004" title="2004">2004</a>,<sup id="_ref-diary_0" class="reference"><a href="#_note-diary" title="">[16]</a></sup> shooting in primarily chronological order.<sup id="_ref-storytellers_1" class="reference"><a href="#_note-storytellers" title="">[2]</a></sup> Adamson did this in order to naturally create a sense of mature development from his young actors, which mirrored their real life development.<sup id="_ref-horizons_1" class="reference"><a href="#_note-horizons" title="">[12]</a></sup> <a href="/wiki/Georgie_Henley" title="Georgie Henley">Georgie Henley</a> and <a href="/wiki/Skandar_Keynes" title="Skandar Keynes">Skandar Keynes</a><sup id="_ref-visualization_2" class="reference"><a href="#_note-visualization" title="">[4]</a></sup> were never shown the set before filming scenes of their characters entering Narnia, nor had Henley seen <a href="/wiki/James_McAvoy" title="James McAvoy">James McAvoy</a> in his Mr. Tumnus costume before shooting their scenes together. Thus, their reactions on camera are completely real.<sup id="_ref-kids_comment_3" class="reference"><a href="#_note-kids_comment" title="">[1]</a></sup></p>
<p>The first scene shot was at the disused Hobsonville Air Base for the railway scene.<sup id="_ref-7" class="reference"><a href="#_note-7" title="">[17]</a></sup> Afterwards, they shot the Blitz scene, which Adamson called their first formal day of shooting.<sup id="_ref-filmmakers_comment_3" class="reference"><a href="#_note-filmmakers_comment" title="">[5]</a></sup></p>
<p>The filmmakers asked for permission to bring in twelve reindeer to New Zealand to pull the Ice Queen's sled. The Ministry of Agriculture and Forestry denied, citing the potentially deadly Q fever from which the North American reindeer population suffers as the reason. However, ten wolves were allowed in for filming in Auckland.<sup id="_ref-8" class="reference"><a href="#_note-8" title="">[18]</a></sup></p>
<p>The cast and crew spent their time in New Zealand in <a href="/wiki/Auckland" title="Auckland">Auckland</a> before moving in November to the South Island.<sup id="_ref-9" class="reference"><a href="#_note-9" title="">[19]</a></sup></p>
<p>They filmed in <a href="/wiki/Poland" title="Poland">Poland</a> and <a href="/wiki/Prague" title="Prague">Prague</a> after the <a href="/wiki/Christmas" title="Christmas">Christmas</a> break,<sup id="_ref-storytellers_2" class="reference"><a href="#_note-storytellers" title="">[2]</a></sup> before wrapping in February.<sup id="_ref-10" class="reference"><a href="#_note-10" title="">[20]</a></sup></p>
<p><a name="Release" id="Release"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch_and_the_Wardrobe&amp;action=edit&amp;section=6" title="Edit section: Release">edit</a>]</span> <span class="mw-headline">Release</span></h2>
<p>On <a href="/wiki/December_7" title="December 7">December 7</a>, <a href="/wiki/2005" title="2005">2005</a> the film premiered in <a href="/wiki/London" title="London">London</a>, going on general release the following day. The film was released December 8, 2005 in the <a href="/wiki/United_Kingdom" title="United Kingdom">United Kingdom</a> and December 9, 2005 in North America and the rest of Europe.</p>
<p><a name="Box_office" id="Box_office"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch_and_the_Wardrobe&amp;action=edit&amp;section=7" title="Edit section: Box office">edit</a>]</span> <span class="mw-headline">Box office</span></h3>
<div class="thumb tright">
<div class="thumbinner" style="width:252px;"><a href="/wiki/Image:Chroniclesofnarnia.jpg" class="image" title="Mark Wells as Edmund Pevensie, Sophie Winkleman as Susan Pevensie, Rachael Henley as Lucy Pevensie, and Noah Huntley as Peter Pevensie during their hunt for the white stag as they gaze on at the lamppost."><img alt="Mark Wells as Edmund Pevensie, Sophie Winkleman as Susan Pevensie, Rachael Henley as Lucy Pevensie, and Noah Huntley as Peter Pevensie during their hunt for the white stag as they gaze on at the lamppost." src="http://upload.wikimedia.org/wikipedia/en/thumb/a/a6/Chroniclesofnarnia.jpg/250px-Chroniclesofnarnia.jpg" width="250" height="188" border="0" class="thumbimage" /></a>
<div class="thumbcaption">
<div class="magnify" style="float:right"><a href="/wiki/Image:Chroniclesofnarnia.jpg" class="internal" title="Enlarge"><img src="/skins-1.5/common/images/magnify-clip.png" width="15" height="11" alt="" /></a></div>
<a href="/wiki/Mark_Wells" title="Mark Wells">Mark Wells</a> as <a href="/wiki/Edmund_Pevensie" title="Edmund Pevensie">Edmund Pevensie</a>, <a href="/wiki/Sophie_Winkleman" title="Sophie Winkleman">Sophie Winkleman</a> as <a href="/wiki/Susan_Pevensie" title="Susan Pevensie">Susan Pevensie</a>, <a href="/wiki/Rachael_Henley" title="Rachael Henley">Rachael Henley</a> as <a href="/wiki/Lucy_Pevensie" title="Lucy Pevensie">Lucy Pevensie</a>, and <a href="/wiki/Noah_Huntley" title="Noah Huntley">Noah Huntley</a> as <a href="/wiki/Peter_Pevensie" title="Peter Pevensie">Peter Pevensie</a> during their hunt for the <a href="/wiki/White_Stag_%28Narnia%29" title="White Stag (Narnia)">white stag</a> as they gaze on at the lamppost.</div>
</div>
</div>
<p><i>Narnia</i> opened with $23 million USD in 3,616 <a href="/wiki/Movie_theater" title="Movie theater">theatres</a> on its opening day (<a href="/wiki/December_9" title="December 9">December 9</a>, <a href="/wiki/2005" title="2005">2005</a>), averaging $6,363 per location. The film took in a total of $65.5 million on its opening weekend (December 9–11, 2005), the 24th best opening weekend of all time, as well as the second biggest December opening, behind <i><a href="/wiki/The_Lord_of_the_Rings:_The_Return_of_the_King" title="The Lord of the Rings: The Return of the King">The Lord of the Rings: The Return of the King</a></i>.<sup id="_ref-11" class="reference"><a href="#_note-11" title="">[21]</a></sup></p>
<p>The <a href="/wiki/United_States" title="United States">United States</a> total was $291.7 million making it the second highest grossing film of 2005 behind <i><a href="/wiki/Star_Wars_Episode_III:_Revenge_of_the_Sith" title="Star Wars Episode III: Revenge of the Sith">Star Wars Episode III: Revenge of the Sith</a></i> and surpassing the gross of <i><a href="/wiki/Harry_Potter_and_the_Goblet_of_Fire_%28film%29" title="Harry Potter and the Goblet of Fire (film)">Harry Potter and the Goblet of Fire</a></i> by only $1 million dollars domestically worldwide Goblet of Fire took in $896 million.(Source: Boxofficemojo). The worldwide total was $744.7 million as of <a href="/wiki/July_30" title="July 30">July 30</a>, <a href="/wiki/2006" title="2006">2006</a>. <i>The Lion, the Witch, and the Wardrobe</i> was the highest-grossing live action film and the third highest-grossing film overall in Disney company history before being passed in <a href="/wiki/2006_in_film" title="2006 in film">2006</a> by <a href="/wiki/Pirates_of_the_Caribbean:_Dead_Man%27s_Chest" title="Pirates of the Caribbean: Dead Man's Chest">Pirates of the Caribbean: Dead Man's Chest</a>, and <a href="/wiki/Pirates_of_the_Caribbean:_At_World%27s_End" title="Pirates of the Caribbean: At World's End">Pirates of the Caribbean: At World's End</a> in 2007.</p>
<p><a name="Awards_received" id="Awards_received"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch_and_the_Wardrobe&amp;action=edit&amp;section=8" title="Edit section: Awards received">edit</a>]</span> <span class="mw-headline">Awards received</span></h3>
<p><i>The Lion the Witch and the Wardrobe</i> won several awards including the <a href="/wiki/Academy_Award_for_Makeup" title="Academy Award for Makeup">Academy Award for Makeup</a>; the <a href="/w/index.php?title=BeliefNet_Film_Award&amp;action=edit" class="new" title="BeliefNet Film Award">BeliefNet Film Award</a> for Best Spiritual film; the Movieguide Faith &amp; Values Awards: Most Inspiring Movie of 2005 and Best Family Movie of 2005; and the <a href="/w/index.php?title=CAMIE&amp;action=edit" class="new" title="CAMIE">CAMIE</a> (Character and Morality In Entertainment) Award. Others include the <a href="/wiki/British_Academy_of_Film_and_Television_Arts" title="British Academy of Film and Television Arts">British Academy Film Awards</a> for Makeup and Hair and Orange Rising Star (James McAvoy); <a href="/wiki/Satellite_Awards_2005" title="Satellite Awards 2005">Outstanding Motion Picture, Animated or Mixed Media</a>; the <a href="/wiki/Phoenix_Film_Critics_Society" title="Phoenix Film Critics Society">Phoenix Film Critics Society</a> Award for Best Performance by a Youth in a Lead or Supporting Role, (Georgie Henley, Female); the <a href="/w/index.php?title=Costume_Design_Guild&amp;action=edit" class="new" title="Costume Design Guild">Costume Design Guild</a> award Excellence in Fantasy Film, (<a href="/w/index.php?title=Isis_Mussenden&amp;action=edit" class="new" title="Isis Mussenden">Isis Mussenden</a>); and the <a href="/wiki/Saturn_Award" title="Saturn Award">Saturn Award</a> for Costumes (Isis Mussenden) and Make-up (<a href="/w/index.php?title=Howard_Berger&amp;action=edit" class="new" title="Howard Berger">Howard Berger</a>, <a href="/w/index.php?title=Greg_Nicotero&amp;action=edit" class="new" title="Greg Nicotero">Greg Nicotero</a>, and <a href="/w/index.php?title=Nikki_Gooley&amp;action=edit" class="new" title="Nikki Gooley">Nikki Gooley</a>).</p>
<p><a name="Positive_reviews" id="Positive_reviews"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch_and_the_Wardrobe&amp;action=edit&amp;section=9" title="Edit section: Positive reviews">edit</a>]</span> <span class="mw-headline">Positive reviews</span></h3>
<ul>
<li>The film is currently 76% fresh on <a href="/wiki/Rotten_Tomatoes" title="Rotten Tomatoes">Rotten Tomatoes</a> and 139 of the listed 183 reviews are positive, with an average rating of 7/10. User reviews are at 82%.</li>
<li>Google's <a href="/wiki/Web_crawler" title="Web crawler">web crawler</a> has logged 86 reviews throughout the Internet (as of <a href="/wiki/December_29" title="December 29">December 29</a>, <a href="/wiki/2005" title="2005">2005</a>) with a projected average rating of 3.7/5 stars.</li>
<li><a href="/wiki/Roger_Ebert" title="Roger Ebert">Roger Ebert</a> gave the film 3/4 stars.</li>
<li><a href="/wiki/At_the_Movies_with_Ebert_%26_Roeper" title="At the Movies with Ebert &amp; Roeper">Ebert and Roeper</a> gave the movie "Two Thumbs Up".</li>
<li><a href="/w/index.php?title=Duane_Dudak&amp;action=edit" class="new" title="Duane Dudak">Duane Dudak</a> of the <a href="/wiki/Milwaukee_Journal_Sentinel" title="Milwaukee Journal Sentinel">Milwaukee Journal Sentinel</a> gave the movie 3/4 stars.</li>
<li>Stuart Klawans of <a href="/wiki/The_Nation_%28U.S._periodical%29" title="The Nation (U.S. periodical)">The Nation</a> said, "All ticket buyers will get their money's worth."<sup id="_ref-12" class="reference"><a href="#_note-12" title="">[22]</a></sup></li>
<li>Elizabeth Weitzman of <a href="/wiki/New_York_Daily_News" title="New York Daily News">New York Daily News</a> gave it 4/4 stars and said: "A generation-spanning journey that feels both comfortingly familiar and excitingly original."</li>
<li><a href="/wiki/Metacritic" title="Metacritic">Metacritic</a> gives the movie a 7.6, based on 38 reviews.<sup id="_ref-13" class="reference"><a href="#_note-13" title="">[23]</a></sup></li>
<li><a href="/w/index.php?title=Kit_Bowen&amp;action=edit" class="new" title="Kit Bowen">Kit Bowen</a> (<a href="http://www.hollywood.com/" class="external text" title="http://www.hollywood.com/" rel="nofollow">Hollywood.com</a>) gives this film 3/4 stars.<sup id="_ref-14" class="reference"><a href="#_note-14" title="">[24]</a></sup></li>
</ul>
<p><a name="Negative_reviews" id="Negative_reviews"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch_and_the_Wardrobe&amp;action=edit&amp;section=10" title="Edit section: Negative reviews">edit</a>]</span> <span class="mw-headline">Negative reviews</span></h3>
<ul>
<li>John Anderson from <a href="/wiki/Newsday" title="Newsday">Newsday</a> stated that: "…there's a deliberateness, a fastidiousness and a lack of daring and vision that marks the entire operation." He rated the movie with two and a half stars.<sup id="_ref-15" class="reference"><a href="#_note-15" title="">[25]</a></sup></li>
</ul>
<ul>
<li>Cynthia Fuchs from <a href="/wiki/PopMatters" title="PopMatters">PopMatters</a> wrote: "…the children's indoctrination seems less charming. They are warriors, drawn into killing and a general faith in militarism, into the sense that wars might solve problems, or at the least, beat them into submission." She gave the movie two and a half stars.<sup id="_ref-16" class="reference"><a href="#_note-16" title="">[26]</a></sup></li>
</ul>
<p><a name="DVD_and_Blu-ray_release" id="DVD_and_Blu-ray_release"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch_and_the_Wardrobe&amp;action=edit&amp;section=11" title="Edit section: DVD and Blu-ray release">edit</a>]</span> <span class="mw-headline">DVD and Blu-ray release</span></h2>
<p>The <a href="/wiki/DVD" title="DVD">DVD</a> for <i>The Chronicles of Narnia: The Lion, The Witch, and The Wardrobe</i> was released on <a href="/wiki/April_4" title="April 4">April 4</a>, <a href="/wiki/2006" title="2006">2006</a>. It is available in a standard one-disc set (with separate <a href="/wiki/Pan_and_Scan" title="Pan and Scan">fullscreen</a> and <a href="/wiki/Widescreen" title="Widescreen">widescreen</a> editions), and a deluxe widescreen two-disc boxed set with additional artwork and other materials from Disney and Walden Media. The DVD sold four million copies on its first day of release<sup id="_ref-17" class="reference"><a href="#_note-17" title="">[27]</a></sup> and overtook <i><a href="/wiki/Harry_Potter_and_the_Goblet_of_Fire_%28film%29" title="Harry Potter and the Goblet of Fire (film)">Harry Potter and the Goblet of Fire</a></i> to become the top selling DVD in North America for 2006.<sup id="_ref-18" class="reference"><a href="#_note-18" title="">[28]</a></sup></p>
<p>Disney made a four-disc DVD release of an extended cut of the film. It was released on <a href="/wiki/December_12" title="December 12">December 12</a>, <a href="/wiki/2006" title="2006">2006</a> and was available commercially until <a href="/wiki/January_31" title="January 31">January 31</a>, <a href="/wiki/2007" title="2007">2007</a>, after which Disney put the DVD on moratorium.<sup id="_ref-19" class="reference"><a href="#_note-19" title="">[29]</a></sup> The extended cut of the film runs approximately 150 minutes, including an extended version of the climactic battle scene. The set also has all the features previously released on the two-disc special edition. The two further discs include a segment called "The Dreamer of Narnia," a previously unreleased feature length film about C. S. Lewis, and additional production featurettes.<sup id="_ref-20" class="reference"><a href="#_note-20" title="">[30]</a></sup> Most of the extended footage, besides the extended battle sequence, are just longer shots of Narnia and footage of the Pevensies walking in Narnia.<sup id="_ref-21" class="reference"><a href="#_note-21" title="">[31]</a></sup></p>
<p>A <a href="/wiki/Blu-ray_Disc" title="Blu-ray Disc">Blu-ray Disc</a> exclusive release is planned for early 2008, delayed from the original planned release date, late 2007. It will feature <a href="/wiki/Picture-in-picture" title="Picture-in-picture">Picture-in-picture</a> extras.<sup id="_ref-22" class="reference"><a href="#_note-22" title="">[32]</a></sup></p>
<p><a name="Notes" id="Notes"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch_and_the_Wardrobe&amp;action=edit&amp;section=12" title="Edit section: Notes">edit</a>]</span> <span class="mw-headline">Notes</span></h2>
<div class="references-small" style="-moz-column-count:2; -webkit-column-count:2; column-count:2;">
<ol class="references">
<li id="_note-kids_comment">^ <a href="#_ref-kids_comment_0" title=""><sup><i><b>a</b></i></sup></a> <a href="#_ref-kids_comment_1" title=""><sup><i><b>b</b></i></sup></a> <a href="#_ref-kids_comment_2" title=""><sup><i><b>c</b></i></sup></a> <a href="#_ref-kids_comment_3" title=""><sup><i><b>d</b></i></sup></a> <a href="/wiki/Andrew_Adamson" title="Andrew Adamson">Andrew Adamson</a>, <a href="/wiki/William_Moseley_%28actor%29" title="William Moseley (actor)">William Moseley</a>, <a href="/wiki/Anna_Popplewell" title="Anna Popplewell">Anna Popplewell</a>, <a href="/wiki/Skandar_Keynes" title="Skandar Keynes">Skandar Keynes</a>, <a href="/wiki/Georgie_Henley" title="Georgie Henley">Georgie Henley</a>. <i>The Chronicles of Narnia:The Lion, the Witch and the Wardrobe Cast Commentary</i> [DVD].</li>
<li id="_note-storytellers">^ <a href="#_ref-storytellers_0" title=""><sup><i><b>a</b></i></sup></a> <a href="#_ref-storytellers_1" title=""><sup><i><b>b</b></i></sup></a> <a href="#_ref-storytellers_2" title=""><sup><i><b>c</b></i></sup></a> Richard Taylor, Howard Berger, Isis Mussendun, Roger Ford, Donald McAlpine, Sim-Evan Jones, Harry Gregson-Williams, Mark Johnson. <i>Cinematic Storytellers</i> [DVD]. Buena Vista.</li>
<li id="_note-COAD">^ <a href="#_ref-COAD_0" title=""><sup><i><b>a</b></i></sup></a> <a href="#_ref-COAD_1" title=""><sup><i><b>b</b></i></sup></a>  <i>Chronicles of a Director</i> [DVD]. Buena Vista.</li>
<li id="_note-visualization">^ <a href="#_ref-visualization_0" title=""><sup><i><b>a</b></i></sup></a> <a href="#_ref-visualization_1" title=""><sup><i><b>b</b></i></sup></a> <a href="#_ref-visualization_2" title=""><sup><i><b>c</b></i></sup></a>  <i>Visualizing</i> The Lion, the Witch and the Wardrobe<i>: The Complete Production Experience</i> [DVD]. Buena Vista.</li>
<li id="_note-filmmakers_comment">^ <a href="#_ref-filmmakers_comment_0" title=""><sup><i><b>a</b></i></sup></a> <a href="#_ref-filmmakers_comment_1" title=""><sup><i><b>b</b></i></sup></a> <a href="#_ref-filmmakers_comment_2" title=""><sup><i><b>c</b></i></sup></a> <a href="#_ref-filmmakers_comment_3" title=""><sup><i><b>d</b></i></sup></a> Andrew Adamson, Mark Johnson, Roger Ford. <i>Commentary</i> [DVD]. Buena Vista.</li>
<li id="_note-0"><b><a href="#_ref-0" title="">^</a></b> "<a href="http://www.narniaweb.com/news.asp?id=154&amp;dl=1645490" class="external text" title="http://www.narniaweb.com/news.asp?id=154&amp;dl=1645490" rel="nofollow">Brian Cox Cast as the Voice of Aslan</a>", NarniaWeb, <a href="/wiki/2004" title="2004">2004</a>-<a href="/wiki/December_9" title="December 9">12-09</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/January_13" title="January 13">01-13</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.title=Brian+Cox+Cast+as+the+Voice+of+Aslan&amp;rft.identifier=http%3A%2F%2Fwww.narniaweb.com%2Fnews.asp%3Fid%3D154%26dl%3D1645490&amp;rft.publisher=NarniaWeb&amp;rft.date=%5B%5B2004-12-09%5D%5D">&#160;</span></li>
<li id="_note-1"><b><a href="#_ref-1" title="">^</a></b> Wloszczyna, Susan. "<a href="http://www.usatoday.com/life/movies/news/2005-05-02-narnia_x.htm" class="external text" title="http://www.usatoday.com/life/movies/news/2005-05-02-narnia_x.htm" rel="nofollow">The wonderful world of 'Narnia' SIDEBAR: 'Narnia' nearly ready</a>", USA Today, <a href="/wiki/2005" title="2005">2005</a>-<a href="/wiki/May_2" title="May 2">05-02</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/January_13" title="January 13">01-13</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.aufirst=Susan&amp;rft.aulast=Wloszczyna&amp;rft.title=The+wonderful+world+of+%27Narnia%27+SIDEBAR%3A+%27Narnia%27+nearly+ready&amp;rft.identifier=http%3A%2F%2Fwww.usatoday.com%2Flife%2Fmovies%2Fnews%2F2005-05-02-narnia_x.htm&amp;rft.publisher=USA+Today&amp;rft.date=%5B%5B2005-05-02%5D%5D">&#160;</span></li>
<li id="_note-2"><b><a href="#_ref-2" title="">^</a></b> "<a href="http://www.narniaweb.com/news.asp?id=326&amp;dl=3483310" class="external text" title="http://www.narniaweb.com/news.asp?id=326&amp;dl=3483310" rel="nofollow">Liam Neeson Will Voice Aslan</a>", NarniaWeb, <a href="/wiki/2005" title="2005">2005</a>-<a href="/wiki/July_15" title="July 15">07-15</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/January_13" title="January 13">01-13</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.title=Liam+Neeson+Will+Voice+Aslan&amp;rft.identifier=http%3A%2F%2Fwww.narniaweb.com%2Fnews.asp%3Fid%3D326%26dl%3D3483310&amp;rft.publisher=NarniaWeb&amp;rft.date=%5B%5B2005-07-15%5D%5D">&#160;</span></li>
<li id="_note-3"><b><a href="#_ref-3" title="">^</a></b> Soren Anderson. "Wholesome fare film proves Hollywood's moral 'cupboard' isn't bare", <a href="/wiki/The_News_Tribune" title="The News Tribune">The News Tribune</a>, <a href="/wiki/1995" title="1995">1995</a>-<a href="/wiki/July_16" title="July 16">07-16</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/January_13" title="January 13">01-13</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.au=Soren+Anderson&amp;rft.title=Wholesome+fare+film+proves+Hollywood%27s+moral+%27cupboard%27+isn%27t+bare&amp;rft.publisher=%5B%5BThe+News+Tribune%5D%5D&amp;rft.date=%5B%5B1995-07-16%5D%5D">&#160;</span></li>
<li id="_note-4"><b><a href="#_ref-4" title="">^</a></b> Marilyn Beck; Stacy Jenel Smith. "Soundstage space crunch alters filmmaker Marshall's plans", <a href="/wiki/Los_Angeles_Daily_News" title="Los Angeles Daily News">Los Angeles Daily News</a>, <a href="/wiki/1996" title="1996">1996</a>-<a href="/wiki/October_18" title="October 18">10-18</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/January_13" title="January 13">01-13</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.au=Marilyn+Beck&amp;rft.title=Soundstage+space+crunch+alters+filmmaker+Marshall%27s+plans&amp;rft.publisher=%5B%5BLos+Angeles+Daily+News%5D%5D&amp;rft.date=%5B%5B1996-10-18%5D%5D">&#160;</span></li>
<li id="_note-twenty_secrets">^ <a href="#_ref-twenty_secrets_0" title=""><sup><i><b>a</b></i></sup></a> <a href="#_ref-twenty_secrets_1" title=""><sup><i><b>b</b></i></sup></a> Potts, Kimberly. <a href="http://movies.go.com/narnia/feature?featureid=745671" class="external text" title="http://movies.go.com/narnia/feature?featureid=745671" rel="nofollow">20 Secrets about Narnia (Page 2)</a>. Movies.com. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/January_13" title="January 13">01-13</a>.</li>
<li id="_note-horizons">^ <a href="#_ref-horizons_0" title=""><sup><i><b>a</b></i></sup></a> <a href="#_ref-horizons_1" title=""><sup><i><b>b</b></i></sup></a> Fisher, Paul. "<a href="http://www.darkhorizons.com/news05/narnia2.php" class="external text" title="http://www.darkhorizons.com/news05/narnia2.php" rel="nofollow">Interview: Andrew Adamson "Chronicles of Narnia - Lion, Witch &amp; Wardrobe"</a>", Dark Horizons, <a href="/wiki/2005" title="2005">2005</a>-<a href="/wiki/November_21" title="November 21">11-21</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/January_7" title="January 7">01-07</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.aufirst=Paul&amp;rft.aulast=Fisher&amp;rft.title=Interview%3A+Andrew+Adamson+%22Chronicles+of+Narnia+-+Lion%2C+Witch+%26+Wardrobe%22&amp;rft.identifier=http%3A%2F%2Fwww.darkhorizons.com%2Fnews05%2Fnarnia2.php&amp;rft.publisher=Dark+Horizons&amp;rft.date=%5B%5B2005-11-21%5D%5D">&#160;</span></li>
<li id="_note-coverage_of_narnia">^ <a href="#_ref-coverage_of_narnia_0" title=""><sup><i><b>a</b></i></sup></a> <a href="#_ref-coverage_of_narnia_1" title=""><sup><i><b>b</b></i></sup></a> Faraci, Devin. "<a href="http://www.chud.com/index.php?type=news&amp;id=3957" class="external text" title="http://www.chud.com/index.php?type=news&amp;id=3957" rel="nofollow">The Coverage of Narnia - Part 1</a>", CHUD, <a href="/wiki/2005" title="2005">2005</a>-<a href="/wiki/August_11" title="August 11">08-11</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/January_7" title="January 7">01-07</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.aufirst=Devin&amp;rft.aulast=Faraci&amp;rft.title=The+Coverage+of+Narnia+-+Part+1&amp;rft.identifier=http%3A%2F%2Fwww.chud.com%2Findex.php%3Ftype%3Dnews%26id%3D3957&amp;rft.publisher=CHUD&amp;rft.date=%5B%5B2005-08-11%5D%5D">&#160;</span></li>
<li id="_note-5"><b><a href="#_ref-5" title="">^</a></b> Davidson, Paul. "<a href="http://uk.movies.ign.com/articles/316/316765p1.html" class="external text" title="http://uk.movies.ign.com/articles/316/316765p1.html" rel="nofollow">Move Over, Harry - A Real Fantasy Classic Is Coming to Town</a>", IGN, <a href="/wiki/2001" title="2001">2001</a>-<a href="/wiki/December_7" title="December 7">12-07</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/January_7" title="January 7">01-07</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.aufirst=Paul&amp;rft.aulast=Davidson&amp;rft.title=Move+Over%2C+Harry+-+A+Real+Fantasy+Classic+Is+Coming+to+Town&amp;rft.identifier=http%3A%2F%2Fuk.movies.ign.com%2Farticles%2F316%2F316765p1.html&amp;rft.publisher=IGN&amp;rft.date=%5B%5B2001-12-07%5D%5D">&#160;</span></li>
<li id="_note-6"><b><a href="#_ref-6" title="">^</a></b> Simon Thompson. "<a href="http://comingsoon.net/news/movienews.php?id=15280" class="external text" title="http://comingsoon.net/news/movienews.php?id=15280" rel="nofollow">Popplewell Gives Narnia Sequel Update</a>", Comingsoon.net, <a href="/wiki/2006" title="2006">2006</a>-<a href="/wiki/July_6" title="July 6">07-06</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/February_24" title="February 24">02-24</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.au=Simon+Thompson&amp;rft.title=Popplewell+Gives+Narnia+Sequel+Update&amp;rft.identifier=http%3A%2F%2Fcomingsoon.net%2Fnews%2Fmovienews.php%3Fid%3D15280&amp;rft.publisher=Comingsoon.net&amp;rft.date=%5B%5B2006-07-06%5D%5D">&#160;</span></li>
<li id="_note-diary"><b><a href="#_ref-diary_0" title="">^</a></b> <cite class="book" style="font-style:normal">Perry Moore; <a href="/wiki/Anna_Popplewell" title="Anna Popplewell">Anna Popplewell</a>, <a href="/wiki/Georgie_Henley" title="Georgie Henley">Georgie Henley</a>, <a href="/wiki/Andrew_Adamson" title="Andrew Adamson">Andrew Adamson</a>, Roger Ford, Ben Wooten, <a href="/wiki/Richard_Taylor_%28movies%29" title="Richard Taylor (movies)">Richard Taylor</a>, Howard Berger, Dean Wright, <a href="/wiki/Douglas_Gresham" title="Douglas Gresham">Douglas Gresham</a> (2005). <i>The Chronicles of Narnia: The Lion, the Witch and the Wardrobe - The Official Illustrated Movie Companion</i>. Harpercollins, 104-113. <a href="/w/index.php?title=Special:Booksources&amp;isbn=0007208170" class="internal">ISBN 0-00-720817-0</a>.</cite><span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Abook&amp;rft.genre=book&amp;rft.btitle=The+Chronicles+of+Narnia%3A+The+Lion%2C+the+Witch+and+the+Wardrobe+-+The+Official+Illustrated+Movie+Companion&amp;rft.au=Perry+Moore&amp;rft.date=2005&amp;rft.pub=Harpercollins&amp;rft.pages=104-113">&#160;</span></li>
<li id="_note-7"><b><a href="#_ref-7" title="">^</a></b> "<a href="http://www.narniaweb.com/news.asp?id=59&amp;dl=630415" class="external text" title="http://www.narniaweb.com/news.asp?id=59&amp;dl=630415" rel="nofollow">Narnia Filming Underway!</a>", NarniaWeb, <a href="/wiki/2004" title="2004">2004</a>-<a href="/wiki/June_28" title="June 28">06-28</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/January_7" title="January 7">01-07</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.title=Narnia+Filming+Underway%21&amp;rft.identifier=http%3A%2F%2Fwww.narniaweb.com%2Fnews.asp%3Fid%3D59%26dl%3D630415&amp;rft.publisher=NarniaWeb&amp;rft.date=%5B%5B2004-06-28%5D%5D">&#160;</span></li>
<li id="_note-8"><b><a href="#_ref-8" title="">^</a></b> Alan, Perrott. "<a href="http://www.nzherald.co.nz/topic/story.cfm?c_id=200&amp;objectid=3587193" class="external text" title="http://www.nzherald.co.nz/topic/story.cfm?c_id=200&amp;objectid=3587193" rel="nofollow">Animatronic reindeer replace living variety in Narnia film</a>", <i>New Zealand Herald</i>, <a href="/wiki/August_26" title="August 26">August 26</a>, <a href="/wiki/2004" title="2004">2004</a>. Retrieved on <a href="/wiki/2006" title="2006">2006</a>-<a href="/wiki/November_22" title="November 22">11-22</a>. <span style="color:#555;">(English)</span><span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.aufirst=Perrott&amp;rft.aulast=Alan&amp;rft.title=Animatronic+reindeer+replace+living+variety+in+Narnia+film&amp;rft.identifier=http%3A%2F%2Fwww.nzherald.co.nz%2Ftopic%2Fstory.cfm%3Fc_id%3D200%26objectid%3D3587193&amp;rft.source=New+Zealand+Herald&amp;rft.date=%5B%5BAugust+26%5D%5D+%5B%5B2004%5D%5D&amp;rft.language=English">&#160;</span></li>
<li id="_note-9"><b><a href="#_ref-9" title="">^</a></b>  <i>The Children's Magical Journey</i> [DVD]. Buena Vista.</li>
<li id="_note-10"><b><a href="#_ref-10" title="">^</a></b> "<a href="http://uk.movies.ign.com/articles/588/588270p1.html" class="external text" title="http://uk.movies.ign.com/articles/588/588270p1.html" rel="nofollow">Narnia Shooting Ends</a>", IGN, <a href="/wiki/2005" title="2005">2005</a>-<a href="/wiki/February_16" title="February 16">02-16</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/January_6" title="January 6">01-06</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.title=Narnia+Shooting+Ends&amp;rft.identifier=http%3A%2F%2Fuk.movies.ign.com%2Farticles%2F588%2F588270p1.html&amp;rft.publisher=IGN&amp;rft.date=%5B%5B2005-02-16%5D%5D">&#160;</span></li>
<li id="_note-11"><b><a href="#_ref-11" title="">^</a></b> <a href="http://www.boxofficemojo.com/movies/?id=narnia.htm" class="external text" title="http://www.boxofficemojo.com/movies/?id=narnia.htm" rel="nofollow">The Chronicles of Narnia: The Lion, the Witch and the Wardrobe (2005)</a> Box Office Mojo</li>
<li id="_note-12"><b><a href="#_ref-12" title="">^</a></b> Stuart Klawans. <a href="http://www.thenation.com/doc/20051226/klawans" class="external text" title="http://www.thenation.com/doc/20051226/klawans" rel="nofollow">Imitation of Art</a>.</li>
<li id="_note-13"><b><a href="#_ref-13" title="">^</a></b> <a href="http://www.metacritic.com/film/titles/lionthewitchandthewardrobe" class="external text" title="http://www.metacritic.com/film/titles/lionthewitchandthewardrobe" rel="nofollow">Metacritic reviews</a></li>
<li id="_note-14"><b><a href="#_ref-14" title="">^</a></b> <a href="http://www.hollywood.com/movies/review/id/3471704" class="external text" title="http://www.hollywood.com/movies/review/id/3471704" rel="nofollow">Hollywood.com review</a></li>
<li id="_note-15"><b><a href="#_ref-15" title="">^</a></b> <a href="http://www.newsday.com/entertainment/movies/ny-etlede4543616dec09,0,5869686.story?coll=ny-moviereview-headlines" class="external text" title="http://www.newsday.com/entertainment/movies/ny-etlede4543616dec09,0,5869686.story?coll=ny-moviereview-headlines" rel="nofollow">Newsday Review</a></li>
<li id="_note-16"><b><a href="#_ref-16" title="">^</a></b> <a href="http://www.popmatters.com/film/reviews/c/chronicles-of-narnia-lion.shtml" class="external text" title="http://www.popmatters.com/film/reviews/c/chronicles-of-narnia-lion.shtml" rel="nofollow">PopMatters revie</a></li>
<li id="_note-17"><b><a href="#_ref-17" title="">^</a></b> <a href="http://www.comingsoon.net/news/narnianews.php?id=14089" class="external text" title="http://www.comingsoon.net/news/narnianews.php?id=14089" rel="nofollow">CominSoon.net news report</a></li>
<li id="_note-18"><b><a href="#_ref-18" title="">^</a></b> "<a href="http://www.movieweb.com/dvd/news/09/12709.php" class="external text" title="http://www.movieweb.com/dvd/news/09/12709.php" rel="nofollow">The Chronicles of Narnia is the Top Selling DVD for 2006</a>", MovieWeb.com, <a href="/wiki/2006" title="2006">2006</a>-<a href="/wiki/May_17" title="May 17">05-17</a>. Retrieved on <a href="/wiki/2006" title="2006">2006</a>-<a href="/wiki/October_24" title="October 24">10-24</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.title=The+Chronicles+of+Narnia+is+the+Top+Selling+DVD+for+2006&amp;rft.identifier=http%3A%2F%2Fwww.movieweb.com%2Fdvd%2Fnews%2F09%2F12709.php&amp;rft.publisher=MovieWeb.com&amp;rft.date=%5B%5B2006-05-17%5D%5D">&#160;</span></li>
<li id="_note-19"><b><a href="#_ref-19" title="">^</a></b> McCutcheon, David. "<a href="http://dvd.ign.com/articles/736/736573p1.html" class="external text" title="http://dvd.ign.com/articles/736/736573p1.html" rel="nofollow">Disney Closes the Vault: Four films locked away by Disney after December</a>", IGN, 2006-09-29. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/January_3" title="January 3">01-03</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.aufirst=David&amp;rft.aulast=McCutcheon&amp;rft.title=Disney+Closes+the+Vault%3A+Four+films+locked+away+by+Disney+after+December&amp;rft.identifier=http%3A%2F%2Fdvd.ign.com%2Farticles%2F736%2F736573p1.html&amp;rft.publisher=IGN&amp;rft.date=2006-09-29">&#160;</span></li>
<li id="_note-20"><b><a href="#_ref-20" title="">^</a></b> <a href="http://www.ultimatedisney.com/narnia-lion-extended-pressrelease.html" class="external text" title="http://www.ultimatedisney.com/narnia-lion-extended-pressrelease.html" rel="nofollow">DVD Press Release</a></li>
<li id="_note-21"><b><a href="#_ref-21" title="">^</a></b> <a href="http://www.ultimatedisney.com/narnia-lion-extended.html" class="external text" title="http://www.ultimatedisney.com/narnia-lion-extended.html" rel="nofollow">The Chronicles of Narnia: The Lion, The Witch and The Wardrobe Four-Disc Extended Edition DVD Review</a> Ultimate Disney, dated <a href="/wiki/December_12" title="December 12">December 12</a>, <a href="/wiki/2006" title="2006">2006</a>, accessed <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/January_3" title="January 3">01-03</a></li>
<li id="_note-22"><b><a href="#_ref-22" title="">^</a></b> <a href="http://www.blu-ray.com/news/?id=407" class="external free" title="http://www.blu-ray.com/news/?id=407" rel="nofollow">http://www.blu-ray.com/news/?id=407</a> Chronicles of Narnia release to Blu-ray Exclusive</li>
</ol>
</div>
<p><a name="External_links" id="External_links"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch_and_the_Wardrobe&amp;action=edit&amp;section=13" title="Edit section: External links">edit</a>]</span> <span class="mw-headline">External links</span></h2>
<div class="tright portal" style="border:solid #aaa 1px; background:#f9f9f9; margin:0.5em 0 0.5em 0.5em; font-size:85%;">
<table style="background:transparent;" width="0">
<tr>
<td>
<div style="position:relative; width: 50px; height:28px; overflow:hidden">
<div style="position:absolute; top:0px; left:0px; z-index:2;"><a href="/wiki/Image:Narnia_aslan.jpg" class="image" title="Narnia aslan.jpg"><img alt="" src="http://upload.wikimedia.org/wikipedia/en/thumb/1/19/Narnia_aslan.jpg/25px-Narnia_aslan.jpg" width="25" height="28" border="0" /></a></div>
</div>
</td>
<td><i><b><a href="/wiki/Portal:Narnia" title="Portal:Narnia">Narnia  Portal</a></b></i></td>
</tr>
</table>
</div>
<div class="infobox sisterproject">
<div class="floatleft"><span><a href="/wiki/Image:Wikiquote-logo-en.svg" class="image" title="Wikiquote-logo-en.svg"><img alt="" src="http://upload.wikimedia.org/wikipedia/commons/thumb/d/d6/Wikiquote-logo-en.svg/49px-Wikiquote-logo-en.svg.png" width="49" height="49" border="0" /></a></span></div>
<div style="margin-left: 60px;"><a href="/wiki/Wikiquote" title="Wikiquote">Wikiquote</a> has a collection of quotations related to:
<div style="margin-left: 10px;"><i><b><a href="http://en.wikiquote.org/wiki/Special:Search/The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch_and_the_Wardrobe" class="extiw" title="wikiquote:Special:Search/The_Chronicles_of_Narnia:_The_Lion,_the_Witch_and_the_Wardrobe">The Chronicles of Narnia: The Lion, the Witch and the Wardrobe</a></b></i></div>
</div>
</div>
<div class="infobox sisterproject">
<div class="floatleft"><span><a href="/wiki/Image:Wikinews-logo.svg" class="image" title="Wikinews-logo.svg"><img alt="" src="http://upload.wikimedia.org/wikipedia/commons/thumb/2/24/Wikinews-logo.svg/45px-Wikinews-logo.svg.png" width="45" height="26" border="0" /></a></span></div>
<div style="margin-left: 60px;"><a href="/wiki/Wikinews" title="Wikinews">Wikinews</a> has related news:
<div style="margin-left: 10px;"><i><b><a href="http://en.wikinews.org/wiki/2006_Oscars_handed_out_at_Kodak_Theatre" class="extiw" title="wikinews:2006_Oscars_handed_out_at_Kodak_Theatre">2006 Oscars handed out at Kodak Theatre</a></b></i></div>
</div>
</div>
<p><a name="Movie_sites" id="Movie_sites"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch_and_the_Wardrobe&amp;action=edit&amp;section=14" title="Edit section: Movie sites">edit</a>]</span> <span class="mw-headline">Movie sites</span></h3>
<ul>
<li><a href="http://disney.go.com/disneyvideos/liveaction/narnia/index_flash.html" class="external text" title="http://disney.go.com/disneyvideos/liveaction/narnia/index_flash.html" rel="nofollow">Official website</a></li>
<li><a href="http://www.imdb.com/title/tt0363771/" class="external text" title="http://www.imdb.com/title/tt0363771/" rel="nofollow"><i>The Chronicles of Narnia: The Lion, the Witch and the Wardrobe</i></a> at the <a href="/wiki/Internet_Movie_Database" title="Internet Movie Database">Internet Movie Database</a></li>
<li><a href="http://www.boxofficemojo.com/movies/?id=narnia.htm" class="external text" title="http://www.boxofficemojo.com/movies/?id=narnia.htm" rel="nofollow"><i>The Chronicles of Narnia: The Lion, the Witch and the Wardrobe</i></a> at <a href="/wiki/Box_Office_Mojo" title="Box Office Mojo">Box Office Mojo</a></li>
<li><a href="http://www.imageworks.com/films/narnia/" class="external text" title="http://www.imageworks.com/films/narnia/" rel="nofollow">Imageworks - making of Narnia visual effects</a></li>
</ul>
<p><a name="Reviews" id="Reviews"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch_and_the_Wardrobe&amp;action=edit&amp;section=15" title="Edit section: Reviews">edit</a>]</span> <span class="mw-headline">Reviews</span></h3>
<ul>
<li><i><a href="http://uk.rottentomatoes.com/m/chronicles_of_narnia_lion_witch_wardrobe/" class="external text" title="http://uk.rottentomatoes.com/m/chronicles_of_narnia_lion_witch_wardrobe/" rel="nofollow">The Chronicles of Narnia: The Lion, the Witch and the Wardrobe</a></i> at <a href="/wiki/Rotten_Tomatoes" title="Rotten Tomatoes">Rotten Tomatoes</a></li>
<li><i><a href="http://www.metacritic.com/film/titles/lionthewitchandthewardrobe" class="external text" title="http://www.metacritic.com/film/titles/lionthewitchandthewardrobe" rel="nofollow">The Chronicles of Narnia: The Lion, the Witch and the Wardrobe</a></i> at <a href="/wiki/Metacritic" title="Metacritic">Metacritic</a></li>
</ul>
<p><br /></p>
<table class="wikitable" style="margin:0.5em auto; font-size:95%;clear:both;">
<tr style="text-align:center;">
<td width="30%" align="center" rowspan="1">Preceded&#160;by<br />
<i><b><a href="/wiki/Harry_Potter_and_the_Goblet_of_Fire_%28film%29" title="Harry Potter and the Goblet of Fire (film)">Harry Potter and the Goblet of Fire</a></b></i></td>
<td width="40%" style="text-align: center;" rowspan="1"><b><a href="/wiki/Box_office_number-one_films_of_2005_%28USA%29" title="Box office number-one films of 2005 (USA)">Box office number-one films of 2005 (USA)</a></b><br />
December 11, 2005</td>
<td width="30%" align="center" rowspan="1">Succeeded&#160;by<br />
<i><b><a href="/wiki/King_Kong_%282005_film%29" title="King Kong (2005 film)">King Kong</a></b></i></td>
</tr>
</table>
<table class="wikitable" style="margin:0.5em auto; font-size:95%;clear:both;">
<tr style="text-align:center;">
<td width="30%" align="center" rowspan="1">Preceded&#160;by<br />
<i><b><a href="/wiki/King_Kong_%282005_film%29" title="King Kong (2005 film)">King Kong</a></b></i></td>
<td width="40%" style="text-align: center;" rowspan="1"><b><a href="/wiki/Box_office_number-one_films_of_2006_%28USA%29" title="Box office number-one films of 2006 (USA)">Box office number-one films of 2006 (USA)</a></b><br />
January 1, 2006</td>
<td width="30%" align="center" rowspan="1">Succeeded&#160;by<br />
<i><b><a href="/wiki/Hostel_%28film%29" title="Hostel (film)">Hostel</a></b></i></td>
</tr>
</table>
<table class="navbox collapsible autocollapse nowraplinks" style="margin:auto;">
<tr>
<th colspan="2" style="text-align:center;width:100%;">
<div style="float:left; width:6em; text-align:left;">
<div class="noprint plainlinksneverexpand" style="background-color:transparent; padding:0; white-space:nowrap; font-weight:normal; font-size:xx-small;&#160;;border:none;;"><a href="/wiki/Template:CinemaofNewZealand" title="Template:CinemaofNewZealand"><span title="View this template" style=";border:none;;">v</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="/wiki/Template_talk:CinemaofNewZealand" title="Template talk:CinemaofNewZealand"><span style="color:#002bb8;;border:none;;" title="Discussion about this template">d</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="http://en.wikipedia.org/w/index.php?title=Template:CinemaofNewZealand&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Template:CinemaofNewZealand&amp;action=edit" rel="nofollow"><span style="color:#002bb8;;border:none;;" title="You can edit this template. Please use the preview button before saving.">e</span></a></div>
</div>
<span style="font-size:110%;"><a href="/wiki/Cinema_of_New_Zealand" title="Cinema of New Zealand">Cinema of New Zealand</a></span></th>
</tr>
<tr>
<td rowspan="1" style="vertical-align:middle; padding-right:7px; width:0%;"><a href="/wiki/Image:New_Zealand_film.png" class="image" title="New Zealand film.png"><img alt="" src="http://upload.wikimedia.org/wikipedia/commons/thumb/4/47/New_Zealand_film.png/40px-New_Zealand_film.png" width="40" height="34" border="0" /></a></td>
<td colspan="1" style="text-align:center;width:100%;font-size:95%;">
<div>
<p><a href="/wiki/Category:New_Zealand_actors" title="Category:New Zealand actors">Actors</a>&#160;• <a href="/wiki/Category:New_Zealand_film_directors" title="Category:New Zealand film directors">Directors</a>&#160;• <a href="/wiki/Category:New_Zealand_films" title="Category:New Zealand films">Films A-Z</a>&#160;• <a href="/wiki/List_of_New_Zealand_films" title="List of New Zealand films">Chronology of films</a>&#160;• <a href="/w/index.php?title=Category:New_Zealand_cinematographers&amp;action=edit" class="new" title="Category:New Zealand cinematographers">Cinematographers</a>&#160;• <a href="/w/index.php?title=Category:New_Zealand_film_score_composers&amp;action=edit" class="new" title="Category:New Zealand film score composers">Composers</a>&#160;• <a href="/wiki/Category:New_Zealand_film_editors" title="Category:New Zealand film editors">Editors</a>&#160;• <a href="/wiki/Category:New_Zealand_film_producers" title="Category:New Zealand film producers">Producers</a>&#160;• <a href="/wiki/Category:New_Zealand_screenwriters" title="Category:New Zealand screenwriters">Screenwriters</a></p>
</div>
</td>
</tr>
</table>

<!-- 
Pre-expand include size: 141054 bytes
Post-expand include size: 53138 bytes
Template argument size: 26928 bytes
Maximum: 2048000 bytes
-->

<!-- Saved in parser cache with key enwiki:pcache:idhash:1880660-0!1!0!default!!en!2 and timestamp 20071124051714 -->
<div class="printfooter">
Retrieved from "<a href="http://en.wikipedia.org/wiki/The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch_and_the_Wardrobe">http://en.wikipedia.org/wiki/The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch_and_the_Wardrobe</a>"</div>
			<div id="catlinks"><p class='catlinks'><a href="/wiki/Special:Categories" title="Special:Categories">Categories</a>: <span dir='ltr'><a href="/wiki/Category:2005_films" title="Category:2005 films">2005 films</a></span> | <span dir='ltr'><a href="/wiki/Category:Disney_films" title="Category:Disney films">Disney films</a></span> | <span dir='ltr'><a href="/wiki/Category:New_Zealand_films" title="Category:New Zealand films">New Zealand films</a></span> | <span dir='ltr'><a href="/wiki/Category:American_films" title="Category:American films">American films</a></span> | <span dir='ltr'><a href="/wiki/Category:Films_directed_by_Andrew_Adamson" title="Category:Films directed by Andrew Adamson">Films directed by Andrew Adamson</a></span> | <span dir='ltr'><a href="/wiki/Category:Christian_films" title="Category:Christian films">Christian films</a></span> | <span dir='ltr'><a href="/wiki/Category:The_Chronicles_of_Narnia_films" title="Category:The Chronicles of Narnia films">The Chronicles of Narnia films</a></span> | <span dir='ltr'><a href="/wiki/Category:Films_shot_in_Super_35" title="Category:Films shot in Super 35">Films shot in Super 35</a></span></p></div>			<!-- end content -->
			<div class="visualClear"></div>
		</div>
	</div>
		</div>
		<div id="column-one">
	<div id="p-cactions" class="portlet">
		<h5>Views</h5>
		<div class="pBody">
			<ul>
					 <li id="ca-nstab-main" class="selected"><a href="/wiki/The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch_and_the_Wardrobe" title="View the content page [c]" accesskey="c">Article</a></li>
					 <li id="ca-talk"><a href="/wiki/Talk:The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch_and_the_Wardrobe" title="Discussion about the content page [t]" accesskey="t">Discussion</a></li>
					 <li id="ca-edit"><a href="/w/index.php?title=The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch_and_the_Wardrobe&amp;action=edit" title="You can edit this page. Please use the preview button before saving. [e]" accesskey="e">Edit this page</a></li>
					 <li id="ca-history"><a href="/w/index.php?title=The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch_and_the_Wardrobe&amp;action=history" title="Past versions of this page [h]" accesskey="h">History</a></li>
				</ul>
		</div>
	</div>
	<div class="portlet" id="p-personal">
		<h5>Personal tools</h5>
		<div class="pBody">
			<ul>
				<li id="pt-login"><a href="/w/index.php?title=Special:Userlogin&amp;returnto=The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch_and_the_Wardrobe" title="You are encouraged to log in, it is not mandatory however. [o]" accesskey="o">Sign in / create account</a></li>
			</ul>
		</div>
	</div>
	<div class="portlet" id="p-logo">
		<a style="background-image: url(/images/wiki-en.png);" href="/wiki/Main_Page" title="Visit the Main Page [z]" accesskey="z"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
		<div class='portlet' id='p-navigation'>
		<h5>Navigation</h5>
		<div class='pBody'>
			<ul>
				<li id="n-Main-page"><a href="/wiki/Main_Page" title="Visit the main page [z]" accesskey="z">Main page</a></li>
				<li id="n-Contents"><a href="/wiki/Wikipedia:Contents" title="Guides to browsing Wikipedia">Contents</a></li>
				<li id="n-Featured-content"><a href="/wiki/Wikipedia:Featured_content" title="Featured content — the best of Wikipedia">Featured content</a></li>
				<li id="n-currentevents"><a href="/wiki/Portal:Current_events" title="Find background information on current events">Current events</a></li>
				<li id="n-randompage"><a href="/wiki/Special:Random" title="Load a random page [x]" accesskey="x">Random article</a></li>
			</ul>
		</div>
	</div>
		<div class='portlet' id='p-interaction'>
		<h5>interaction</h5>
		<div class='pBody'>
			<ul>
				<li id="n-About-Wikipedia"><a href="/wiki/Wikipedia:About" title="Find out about Wikipedia">About Wikipedia</a></li>
				<li id="n-portal"><a href="/wiki/Wikipedia:Community_Portal" title="About the project, what you can do, where to find things">Community portal</a></li>
				<li id="n-recentchanges"><a href="/wiki/Special:Recentchanges" title="The list of recent changes in the wiki [r]" accesskey="r">Recent changes</a></li>
				<li id="n-contact"><a href="/wiki/Wikipedia:Contact_us" title="How to contact Wikipedia">Contact Wikipedia</a></li>
				<li id="n-sitesupport"><a href="http://wikimediafoundation.org/wiki/Donate" title="Support us">Donate to Wikipedia</a></li>
				<li id="n-help"><a href="/wiki/Help:Contents" title="Guidance on how to use and edit Wikipedia">Help</a></li>
			</ul>
		</div>
	</div>
		<div id="p-search" class="portlet">
		<h5><label for="searchInput">Search</label></h5>
		<div id="searchBody" class="pBody">
			<form action="/wiki/Special:Search" id="searchform"><div>
				<input id="searchInput" name="search" type="text" title="Search Wikipedia [f]" accesskey="f" value="" />
				<input type='submit' name="go" class="searchButton" id="searchGoButton"	value="Go" title="Go to a page with this exact name if exists" />&nbsp;
				<input type='submit' name="fulltext" class="searchButton" id="mw-searchButton" value="Search" title="Search the pages for this text" />
			</div></form>
		</div>
	</div>
	<div class="portlet" id="p-tb">
		<h5>Toolbox</h5>
		<div class="pBody">
			<ul>
				<li id="t-whatlinkshere"><a href="/wiki/Special:Whatlinkshere/The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch_and_the_Wardrobe" title="List of all wiki pages that link here [j]" accesskey="j">What links here</a></li>
				<li id="t-recentchangeslinked"><a href="/wiki/Special:Recentchangeslinked/The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch_and_the_Wardrobe" title="Recent changes in pages linked from this page [k]" accesskey="k">Related changes</a></li>
<li id="t-upload"><a href="/wiki/Wikipedia:Upload" title="Upload images or media files [u]" accesskey="u">Upload file</a></li>
<li id="t-specialpages"><a href="/wiki/Special:Specialpages" title="List of all special pages [q]" accesskey="q">Special pages</a></li>
				<li id="t-print"><a href="/w/index.php?title=The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch_and_the_Wardrobe&amp;printable=yes" title="Printable version of this page [p]" accesskey="p">Printable version</a></li>				<li id="t-permalink"><a href="/w/index.php?title=The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch_and_the_Wardrobe&amp;oldid=173189645" title="Permanent link to this version of the page">Permanent link</a></li><li id="t-cite"><a href="/w/index.php?title=Special:Cite&amp;page=The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch_and_the_Wardrobe&amp;id=173189645">Cite this article</a></li>			</ul>
		</div>
	</div>
	<div id="p-lang" class="portlet">
		<h5>Languages</h5>
		<div class="pBody">
			<ul>
				<li class="interwiki-da"><a href="http://da.wikipedia.org/wiki/Narnia:_L%C3%B8ven%2C_heksen_og_garderobeskabet_%28film%29">Dansk</a></li>
				<li class="interwiki-de"><a href="http://de.wikipedia.org/wiki/Die_Chroniken_von_Narnia:_Der_K%C3%B6nig_von_Narnia_%282005%29">Deutsch</a></li>
				<li class="interwiki-et"><a href="http://et.wikipedia.org/wiki/Narnia_lood:_l%C3%B5vi%2C_n%C3%B5id_ja_riidekapp">Eesti</a></li>
				<li class="interwiki-es"><a href="http://es.wikipedia.org/wiki/Las_Cr%C3%B3nicas_de_Narnia:_el_le%C3%B3n%2C_la_bruja_y_el_armario">Español</a></li>
				<li class="interwiki-eo"><a href="http://eo.wikipedia.org/wiki/The_Chronicles_of_Narnia_%28filmo%29">Esperanto</a></li>
				<li class="interwiki-fr"><a href="http://fr.wikipedia.org/wiki/Le_Monde_de_Narnia_1_:_Le_lion%2C_la_sorci%C3%A8re_blanche_et_l%27armoire_magique">Français</a></li>
				<li class="interwiki-ko"><a href="http://ko.wikipedia.org/wiki/%EB%82%98%EB%8B%88%EC%95%84_%EC%97%B0%EB%8C%80%EA%B8%B0:_%EC%82%AC%EC%9E%90%2C_%EB%A7%88%EB%85%80_%EA%B7%B8%EB%A6%AC%EA%B3%A0_%EC%98%B7%EC%9E%A5">한국어</a></li>
				<li class="interwiki-id"><a href="http://id.wikipedia.org/wiki/The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch_and_the_Wardrobe">Bahasa Indonesia</a></li>
				<li class="interwiki-it"><a href="http://it.wikipedia.org/wiki/Le_Cronache_di_Narnia:_Il_Leone%2C_la_Strega_e_l%27Armadio">Italiano</a></li>
				<li class="interwiki-lt"><a href="http://lt.wikipedia.org/wiki/Narnijos_kronikos:_li%C5%ABtas%2C_burtinink%C4%97_ir_drabu%C5%BEi%C5%B3_spinta">Lietuvių</a></li>
				<li class="interwiki-ms"><a href="http://ms.wikipedia.org/wiki/The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch_and_the_Wardrobe">Bahasa Melayu</a></li>
				<li class="interwiki-nl"><a href="http://nl.wikipedia.org/wiki/De_kronieken_van_Narnia:_De_Leeuw%2C_de_Heks_en_de_Kleerkast">Nederlands</a></li>
				<li class="interwiki-ja"><a href="http://ja.wikipedia.org/wiki/%E3%83%8A%E3%83%AB%E3%83%8B%E3%82%A2%E5%9B%BD%E7%89%A9%E8%AA%9E/%E7%AC%AC1%E7%AB%A0:%E3%83%A9%E3%82%A4%E3%82%AA%E3%83%B3%E3%81%A8%E9%AD%94%E5%A5%B3">日本語</a></li>
				<li class="interwiki-no"><a href="http://no.wikipedia.org/wiki/Legenden_om_Narnia_%E2%80%93_L%C3%B8ven%2C_heksa_og_klesskapet">‪Norsk (bokmål)‬</a></li>
				<li class="interwiki-pl"><a href="http://pl.wikipedia.org/wiki/Opowie%C5%9Bci_z_Narnii:_Lew%2C_Czarownica_i_stara_szafa">Polski</a></li>
				<li class="interwiki-pt"><a href="http://pt.wikipedia.org/wiki/The_Chronicles_of_Narnia:_The_Lion%2C_the_Witch_and_the_Wardrobe">Português</a></li>
				<li class="interwiki-ru"><a href="http://ru.wikipedia.org/wiki/%D0%A5%D1%80%D0%BE%D0%BD%D0%B8%D0%BA%D0%B8_%D0%9D%D0%B0%D1%80%D0%BD%D0%B8%D0%B8:_%D0%9B%D0%B5%D0%B2%2C_%D0%BA%D0%BE%D0%BB%D0%B4%D1%83%D0%BD%D1%8C%D1%8F_%D0%B8_%D0%BF%D0%BB%D0%B0%D1%82%D1%8F%D0%BD%D0%BE%D0%B9_%D1%88%D0%BA%D0%B0%D1%84_%28%D1%84%D0%B8%D0%BB%D1%8C%D0%BC%2C_2005%29">Русский</a></li>
				<li class="interwiki-fi"><a href="http://fi.wikipedia.org/wiki/Narnian_tarinat:_Velho_ja_leijona">Suomi</a></li>
				<li class="interwiki-sv"><a href="http://sv.wikipedia.org/wiki/Ber%C3%A4ttelsen_om_Narnia:_H%C3%A4xan_och_lejonet">Svenska</a></li>
				<li class="interwiki-tr"><a href="http://tr.wikipedia.org/wiki/Narnia_G%C3%BCnl%C3%BCkleri:_Aslan%2C_Cad%C4%B1_ve_Dolap_%28film%29">Türkçe</a></li>
				<li class="interwiki-th"><a href="http://th.wikipedia.org/wiki/%E0%B8%AD%E0%B8%A0%E0%B8%B4%E0%B8%99%E0%B8%B4%E0%B8%AB%E0%B8%B2%E0%B8%A3%E0%B8%95%E0%B8%B3%E0%B8%99%E0%B8%B2%E0%B8%99%E0%B9%81%E0%B8%AB%E0%B9%88%E0%B8%87%E0%B8%99%E0%B8%B2%E0%B8%A3%E0%B9%8C%E0%B9%80%E0%B8%99%E0%B8%B5%E0%B8%A2_%E0%B8%95%E0%B8%AD%E0%B8%99_%E0%B8%A3%E0%B8%B2%E0%B8%8A%E0%B8%AA%E0%B8%B5%E0%B8%AB%E0%B9%8C%2C_%E0%B9%81%E0%B8%A1%E0%B9%88%E0%B8%A1%E0%B8%94_%E0%B8%81%E0%B8%B1%E0%B8%9A%E0%B8%95%E0%B8%B9%E0%B9%89%E0%B8%9E%E0%B8%B4%E0%B8%A8%E0%B8%A7%E0%B8%87">ไทย</a></li>
				<li class="interwiki-zh"><a href="http://zh.wikipedia.org/wiki/%E7%B4%8D%E5%B0%BC%E4%BA%9E%E5%82%B3%E5%A5%87%EF%BC%9A%E7%8D%85%E5%AD%90%C2%B7%E5%A5%B3%E5%B7%AB%C2%B7%E9%AD%94%E8%A1%A3%E6%AB%A5">中文</a></li>
			</ul>
		</div>
	</div>
		</div><!-- end of the left (by default at least) column -->
			<div class="visualClear"></div>
			<div id="footer">
				<div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="/skins-1.5/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" /></a></div>
				<div id="f-copyrightico"><a href="http://wikimediafoundation.org/"><img src="/images/wikimedia-button.png" border="0" alt="Wikimedia Foundation"/></a></div>
			<ul id="f-list">
				<li id="lastmod"> This page was last modified 23:56, 22 November 2007.</li>
				<li id="copyright">All text is available under the terms of the <a class='internal' href="/wiki/Wikipedia:Text_of_the_GNU_Free_Documentation_License" title="Wikipedia:Text of the GNU Free Documentation License">GNU Free Documentation License</a>. (See <b><a class='internal' href="/wiki/Wikipedia:Copyrights" title="Wikipedia:Copyrights">Copyrights</a></b> for details.) <br /> Wikipedia&reg; is a registered trademark of the <a href="http://www.wikimediafoundation.org">Wikimedia Foundation, Inc</a>., a U.S. registered <a class='internal' href="/wiki/501%28c%29#501.28c.29.283.29" title="501(c)(3)">501(c)(3)</a> <a href="http://wikimediafoundation.org/wiki/Deductibility_of_donations">tax-deductible</a> <a class='internal' href="/wiki/Non-profit_organization" title="Non-profit organization">nonprofit</a> <a href="/wiki/Charitable_organization" title="Charitable organization">charity</a>.<br /></li>
				<li id="privacy"><a href="http://wikimediafoundation.org/wiki/Privacy_policy" title="wikimedia:Privacy policy">Privacy policy</a></li>
				<li id="about"><a href="/wiki/Wikipedia:About" title="Wikipedia:About">About Wikipedia</a></li>
				<li id="disclaimer"><a href="/wiki/Wikipedia:General_disclaimer" title="Wikipedia:General disclaimer">Disclaimers</a></li>
			</ul>
		</div>
		
	
		<script type="text/javascript">if (window.runOnloadHook) runOnloadHook();</script>
</div>
<!-- Served by srv165 in 1.674 secs. --></body></html>
